G04*
G04  File:            D14272.B, Mon Jun 18 09:27:18 2012*
G04  Source:          P-CAD 2001 PCB, Version 16.03.04, (C:\WINDOWS\profiles\workspace\d14272\d14272.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Bottom*
G04                   Board*
G04*
%IND14272.B*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.010mm Y0.010mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0004*
%ADD11C, 0.0004*%
G04  D12 : "Ellipse X0.025mm Y0.025mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD12C, 0.0010*%
G04  D13 : "Ellipse X0.305mm Y0.305mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD13C, 0.0120*%
G04  D14 : "Ellipse X0.318mm Y0.318mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD14C, 0.0125*%
G04  D15 : "Ellipse X0.343mm Y0.343mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0135*
%ADD15C, 0.0135*%
G04  D16 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD16C, 0.0150*%
G04  D17 : "Ellipse X0.432mm Y0.432mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0170*
%ADD17C, 0.0170*%
G04  D18 : "Ellipse X0.457mm Y0.457mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0180*
%ADD18C, 0.0180*%
G04  D19 : "Ellipse X0.508mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD19C, 0.0200*%
G04  D20 : "Ellipse X0.559mm Y0.559mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0220*
%ADD20C, 0.0220*%
G04  D21 : "Ellipse X0.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0236*
%ADD21C, 0.0236*%
G04  D22 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD22C, 0.0250*%
G04  D23 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD23C, 0.0039*%
G04  D24 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0400*
%ADD24C, 0.0400*%
G04  D25 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD25C, 0.0050*%
G04  D26 : "Ellipse X0.152mm Y0.152mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD26C, 0.0060*%
G04  D27 : "Ellipse X0.178mm Y0.178mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD27C, 0.0070*%
G04  D28 : "Ellipse X0.178mm Y0.178mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD28C, 0.0070*%
G04  D29 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD29C, 0.0080*%
G04  D30 : "Ellipse X0.508mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0200*
%ADD30C, 0.0200*%
G04  D31 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD31C, 0.0400*%
G04  D32 : "Ellipse X1.194mm Y1.194mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0470*
%ADD32C, 0.0470*%
G04  D33 : "Ellipse X1.700mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0669*
%ADD33C, 0.0669*%
G04  D34 : "Ellipse X1.878mm Y1.878mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0739*
%ADD34C, 0.0739*%
G04  D35 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD35C, 0.0787*%
G04  D36 : "Ellipse X2.178mm Y2.178mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0857*
%ADD36C, 0.0857*%
G04  D37 : "Mounting Hole X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.1575, Rotation=0.0, LineWidth=0.0050 *
%ADD37MTHOLE, 0.1575 X0.1375 X0.0050 X0.0*%
G04  D38 : "Oval X0.280mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0110, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38O, 0.0110 X0.0276*%
G04  D39 : "Oval X0.700mm Y0.280mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0276, DimY=0.0110, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39O, 0.0276 X0.0110*%
G04  D40 : "Oval X0.352mm Y0.803mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0139, DimY=0.0316, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40O, 0.0139 X0.0316*%
G04  D41 : "Oval X0.803mm Y0.352mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0316, DimY=0.0139, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41O, 0.0316 X0.0139*%
G04  D42 : "Rectangle X2.540mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.1000 X0.0200*%
G04  D43 : "Rectangle X0.508mm Y2.540mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0200, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0200 X0.1000*%
G04  D44 : "Rectangle X2.718mm Y0.686mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1070, DimY=0.0270, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.1070 X0.0270*%
G04  D45 : "Rectangle X0.686mm Y2.718mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0270, DimY=0.1070, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0270 X0.1070*%
G04  D46 : "Rectangle X2.794mm Y3.302mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.1300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.1100 X0.1300*%
G04  D47 : "Rectangle X2.921mm Y3.429mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1150, DimY=0.1350, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1150 X0.1350*%
G04  D48 : "Rectangle X1.700mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0669, DimY=0.0138, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0669 X0.0138*%
G04  D49 : "Rectangle X1.800mm Y0.450mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.0177, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0709 X0.0177*%
G04  D50 : "Rectangle X5.080mm Y5.080mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 0.2000 X0.2000*%
G04  D51 : "Rectangle X5.258mm Y5.258mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.2070, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD51R, 0.2070 X0.2070*%
G04  D52 : "Rectangle X6.350mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2500, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.2500 X0.0800*%
G04  D53 : "Rectangle X2.032mm Y6.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.2500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0800 X0.2500*%
G04  D54 : "Rectangle X6.528mm Y2.210mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2570, DimY=0.0870, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.2570 X0.0870*%
G04  D55 : "Rectangle X2.210mm Y6.528mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0870, DimY=0.2570, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0870 X0.2570*%
G04  D56 : "Rectangle X0.762mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD56R, 0.0300 X0.0300*%
G04  D57 : "Rectangle X0.940mm Y0.940mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0370, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD57R, 0.0370 X0.0370*%
G04  D58 : "Rectangle X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD58R, 0.0400 X0.0400*%
G04  D59 : "Rectangle X1.143mm Y1.143mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0450, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD59R, 0.0450 X0.0450*%
G04  D60 : "Rectangle X1.194mm Y1.194mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0470, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD60R, 0.0470 X0.0470*%
G04  D61 : "Rectangle X1.270mm Y0.406mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0500 X0.0160*%
G04  D62 : "Rectangle X1.346mm Y0.483mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0530, DimY=0.0190, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0530 X0.0190*%
G04  D63 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD63R, 0.0600 X0.0600*%
G04  D64 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD64R, 0.0630 X0.0630*%
G04  D65 : "Rectangle X1.702mm Y1.702mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0670, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD65R, 0.0670 X0.0670*%
G04  D66 : "Rectangle X1.016mm Y1.778mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.0400 X0.0700*%
G04  D67 : "Rectangle X1.778mm Y1.778mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD67R, 0.0700 X0.0700*%
G04  D68 : "Rectangle X2.000mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.0787 X0.0709*%
G04  D69 : "Rectangle X1.194mm Y1.956mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0470, DimY=0.0770, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.0470 X0.0770*%
G04  D70 : "Rectangle X2.178mm Y1.978mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0857, DimY=0.0779, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0857 X0.0779*%
G04  D71 : "Ellipse X0.559mm Y0.559mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0220*
%ADD71C, 0.0220*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBottom*%
D19*
X34250Y59000*
X35000D1*
X35750*
X34250Y62250D2*
X35000D1*
X35750*
X34250Y64750D2*
X35000D1*
X35750*
X34250Y68000D2*
X35000D1*
X35750*
X34250Y70500D2*
X35000D1*
X35750*
X34250Y73750D2*
X35000D1*
X35750*
X34250Y76250D2*
X35000D1*
X35750*
X34250Y79500D2*
X35000D1*
X35750*
X38625Y59000D2*
Y58250D1*
X36750Y59000D2*
X38625D1*
X36750Y77500D2*
Y76250D1*
X36500Y79500D2*
X37375Y78625D1*
Y78250D2*
Y78625D1*
Y78125D2*
Y78250D1*
X39625Y58250D2*
Y57375D1*
Y58250D2*
X40125D1*
X39125D2*
X39625D1*
X41875Y80000D2*
Y80875D1*
Y79125D2*
Y80000D1*
Y78250D2*
Y79125D1*
X42875Y58250D2*
Y57375D1*
D2*
D13*
X42375Y58250*
X42875D1*
D2*
D19*
X42375*
X42875D1*
D2*
D13*
X42375D1*
D2*
D19*
X46500Y55625*
Y56500D1*
Y57375D2*
Y58250D1*
X45875Y65000D2*
Y65500D1*
X46375D2*
Y65000D1*
D2*
D16*
Y66125*
Y66750D1*
X45875Y66125D2*
X46375D1*
D2*
D19*
Y66750*
Y67250D1*
X45875*
Y66125D2*
Y66750D1*
Y67250*
X46375Y66125D2*
X45875D1*
X45375*
D2*
D10*
X46375Y70000*
Y70750D1*
D2*
D19*
X45125Y80000*
Y80875D1*
Y79125D2*
Y80000D1*
Y78250D2*
Y79125D1*
X49750Y55625D2*
Y56500D1*
Y57375D2*
Y58250D1*
D2*
D22*
X49875Y65375*
Y65325D1*
X50400D2*
X50625D1*
X49250Y67050D2*
Y67525D1*
X49875D2*
X49250D1*
Y66475D2*
Y67050D1*
X49825D2*
X49250D1*
X49875Y67000D2*
X49825Y67050D1*
D2*
D13*
X49875Y67000*
X49925Y66950D1*
D2*
D22*
X49875Y67000*
Y67050D1*
Y67525*
X49250Y66475D2*
X49875D1*
Y67000*
D2*
D16*
X48375Y66125*
X48750D1*
X48375D2*
Y66625D1*
D2*
D10*
X50475Y66475*
X50425Y66450D1*
D2*
D13*
X49625Y68175*
X48675D1*
D2*
D20*
X50725*
Y67950D1*
D2*
D13*
X48125Y70625*
Y69125D1*
D2*
D22*
X49325Y69575*
X49800D1*
X50550Y70775D2*
X49800D1*
Y70250D2*
Y70775D1*
Y69575D2*
Y70250D1*
X50550D2*
Y70775D1*
X49800Y70250D2*
X50550D1*
X50400Y69575D2*
X50350D1*
D2*
D19*
X51750Y62250*
X52625D1*
X51525Y63475D2*
X51750Y63250D1*
D2*
D22*
X51525Y64875*
Y64750D1*
D2*
D19*
Y64875*
Y64750D1*
Y63475*
D2*
D22*
Y65325*
X52125D1*
X51525D2*
Y64875D1*
D2*
D13*
Y65925*
X51475D1*
X51425Y65875*
D2*
D19*
X51250Y66775*
Y66350D1*
X51650Y68850D2*
X51675Y68875D1*
D2*
D20*
X51650D1*
D2*
D17*
X51675D1*
X52100*
D2*
D19*
X51375Y68850*
X51650D1*
D2*
D20*
Y68875*
X51300D1*
Y68775D2*
Y68875D1*
Y68600D2*
Y68775D1*
D2*
D19*
Y68600*
Y68775D1*
X51375Y68850*
X53650Y66875D2*
X53675Y66900D1*
X51625Y66775D2*
X51750Y66900D1*
X51775Y66875*
X51250Y66775D2*
X51625D1*
X51775Y66875D2*
X52075D1*
X52325*
X52950*
X53650*
D2*
D17*
X52250Y68725*
Y68325D1*
D2*
D22*
Y68725D1*
D2*
D17*
X52125Y68850*
X52250Y68725D1*
D2*
D22*
X51650Y68850*
X52125D1*
X52250*
Y68725D2*
Y68850D1*
D2*
D17*
X52100Y68875*
X52125Y68850D1*
D2*
D22*
X52250Y68325*
Y67925D1*
X52900Y67700D2*
Y68225D1*
D2*
D19*
X52250Y68325*
X52525D1*
X52625Y68225*
X52900*
D2*
D22*
X52050Y67325*
X51575Y67825D1*
D2*
D20*
X51125Y67950*
X51250Y67825D1*
D2*
D22*
X51575*
X51250D1*
Y67425D2*
Y67375D1*
Y67350*
D2*
D13*
X53500Y68725*
X52850D1*
D2*
D17*
X53500*
X52850D1*
D2*
D13*
X53500*
X53600Y68625D1*
X53750*
D2*
D17*
X53500Y68125*
Y67900D1*
Y67700*
D2*
D13*
X51300Y68250*
X51650D1*
D2*
D22*
X52250Y69275*
X52150Y69375D1*
X51150Y70250D2*
X51125D1*
D2*
D13*
X53625Y72750*
Y72375D1*
Y72875D2*
Y72750D1*
Y73375D2*
Y72875D1*
Y73875D2*
Y73375D1*
D2*
D19*
X51125Y78250*
Y80000D1*
D2*
D22*
X55925Y56500*
X55950D1*
D2*
D24*
X55250Y62425*
Y61625D1*
X56250D2*
X55875D1*
X56250Y62425D2*
Y61625D1*
X55875D2*
X55250D1*
D2*
D22*
X56700Y64125*
X56825Y64000D1*
X56375Y64125D2*
X56700D1*
X55750Y63325D2*
X55875D1*
X55750D2*
X55875D1*
X56250*
X55750D2*
Y64125D1*
X55250Y63325D2*
X55750D1*
X56375Y64625D2*
X55750D1*
Y65125*
X55500Y65375*
D2*
D19*
X55400Y68300*
X55750D1*
D2*
D22*
X55400*
Y68800D1*
Y67800D2*
Y68300D1*
Y66700D2*
Y67175D1*
Y67800*
Y67175D2*
X55750D1*
X55875*
D2*
D19*
X54525Y68300*
X54800D1*
D2*
D13*
Y67175*
X54725D1*
D2*
D17*
X54100Y67850*
Y67900D1*
D2*
D19*
X54625Y74125*
Y74875D1*
Y76375D2*
Y75875D1*
Y76875D2*
Y76375D1*
Y77375D2*
Y76875D1*
Y77875D2*
Y77375D1*
X55750Y80000D2*
Y80750D1*
Y79250D2*
Y80000D1*
Y78375D2*
Y79250D1*
X54625Y78375D2*
X55750D1*
X54375Y78250D2*
Y80000D1*
D2*
D22*
X59300Y56500*
X59325D1*
D2*
D24*
X59125Y61750*
X59000Y61625D1*
X58375Y62425D2*
Y61625D1*
X59000*
X57375Y62425D2*
Y61625D1*
X58375*
D2*
D22*
X58500Y64125*
X59125D1*
X57875D2*
Y63325D1*
X58375*
X57375D2*
X57875D1*
X58500Y64625D2*
X57875D1*
Y65000D2*
Y64625D1*
D2*
D19*
X59000Y80000*
Y80750D1*
Y79250D2*
Y80000D1*
Y78375D2*
Y79250D1*
D2*
D22*
X60675Y56500*
X60700D1*
D2*
D13*
X62250Y65750*
X61000Y64500D1*
X62875Y65500D2*
X61000Y63625D1*
X61750Y67000D2*
Y66125D1*
X62250Y73625D2*
Y74250D1*
D2*
D22*
X64050Y56500*
X64075D1*
D2*
D27*
X64439Y61985*
Y61513D1*
X64169*
X63855D2*
Y61985D1*
X64080Y61671*
X63742*
D2*
D13*
X63750Y66500*
Y68125D1*
X64375Y71875D2*
X65500Y70750D1*
X64625Y72500D2*
X64375Y72250D1*
D2*
D19*
X36750Y62250*
Y64750D1*
Y68000*
Y70500*
Y73750D2*
Y76250D1*
X37375Y78125D2*
X36750Y77500D1*
X39625Y57375D2*
Y56500D1*
X42875Y57375D2*
Y56500D1*
X46500D2*
Y57375D1*
D2*
D16*
X46375Y65500*
Y66125D1*
D2*
D19*
X45875Y65500*
Y66125D1*
X49750Y56500D2*
Y57375D1*
D2*
D22*
X49800Y69075*
X49325D1*
Y69575*
X49800Y69075D2*
Y69575D1*
D2*
D13*
X49325Y65925*
X49250Y66000D1*
D2*
D22*
Y65925*
X49325D1*
X49250Y66000D2*
Y66475D1*
Y65925D2*
Y66000D1*
X49325Y65925D2*
X49875D1*
Y65950D2*
Y65925D1*
Y66475D2*
Y65950D1*
D2*
D13*
Y65925*
Y65950D1*
X49925Y66000*
D2*
D22*
X49875Y65925*
Y65375D1*
D2*
D16*
X48375Y65625*
Y66125D1*
D2*
D10*
X50425Y66000*
X50475Y65925D1*
D2*
D19*
X51750Y63250*
Y62250D1*
D2*
D13*
X53625Y72375*
Y71875D1*
D2*
D22*
X51650Y68850*
Y68875D1*
D2*
D20*
X51300*
Y68900D1*
D2*
D22*
X51650Y68875*
Y69375D1*
X52250Y68850D2*
Y69275D1*
D2*
D19*
X53750Y68625*
Y69000D1*
D2*
D20*
X55950Y56500*
Y58500D1*
D2*
D22*
X56825Y64000*
Y61625D1*
D2*
D19*
X54500Y69250*
X54875Y68875D1*
X54625Y74875D2*
Y75875D1*
Y78375D2*
Y77875D1*
D2*
D20*
X59300Y56500*
Y58500D1*
D2*
D24*
X59125Y64125*
Y61750D1*
D2*
D20*
X60700Y56500*
Y58500D1*
D2*
D13*
X62250Y66750*
Y65750D1*
X62875Y67250D2*
Y65500D1*
X61750Y66125D2*
X61000Y65375D1*
D2*
D20*
X64050Y56500*
Y58500D1*
D2*
D13*
X64375Y72250*
Y71875D1*
X65500Y70750D2*
Y66125D1*
X65875Y70750D2*
X64625Y72000D1*
X65875Y66125D2*
Y70750D1*
X63750Y68125D2*
Y72125D1*
D2*
D19*
X36750Y59000*
Y62250D1*
Y70500D2*
Y73750D1*
X35750Y59000D2*
X36750D1*
X35750Y62250D2*
X36750D1*
X35750Y64750D2*
X36750D1*
X35750Y68000D2*
X36750D1*
X35750Y70500D2*
X36750D1*
X35750Y73750D2*
X36750D1*
X35750Y76250D2*
X36750D1*
X35750Y79500D2*
X36500D1*
X43875Y58250D2*
X46500D1*
X40125D2*
X42375D1*
D2*
D13*
X40125D1*
D2*
D19*
X38625*
X39125D1*
D2*
D13*
X48000Y67250*
Y67575D1*
D2*
D22*
Y67250D1*
D2*
D16*
Y66125*
X48375D1*
D2*
D13*
X48675Y68175*
X48000D1*
D2*
D19*
X47375Y67625*
X48500D1*
X41875Y78250D2*
X45125D1*
X50500Y62250D2*
X51750D1*
D2*
D24*
X57375Y61625*
X56825D1*
X56250*
D2*
D22*
X51025Y65325*
X51525D1*
X51025D2*
Y64800D1*
D2*
D19*
Y65325*
X51525D1*
X50625D2*
X51025D1*
D2*
D22*
X50625*
X51025D1*
D2*
D19*
X51525*
X51025D1*
X51525*
D2*
D13*
X51025Y65925*
X50975Y65875D1*
D2*
D22*
X55500Y65375*
X54075D1*
X53625Y65825*
X57050D2*
X57875Y65000D1*
X54625Y65825D2*
X57050D1*
D2*
D19*
X50900Y66775*
X51250D1*
D2*
D22*
X54100Y67250*
X52250D1*
D2*
D20*
X50725Y67950*
X51125D1*
D2*
D17*
X54100Y67900*
X53500D1*
D2*
D19*
X54000Y69250*
X54500D1*
X54625Y74875D2*
X53625D1*
X55750Y78375D2*
X59000D1*
X51125Y78250D2*
X54375D1*
D2*
D13*
X69875Y62500*
X67750D1*
X63750Y72125D2*
X62250Y73625D1*
X48125Y69125D2*
X47875Y68875D1*
D2*
D19*
X53750Y69000*
X54000Y69250D1*
D2*
D13*
X65500Y66125*
X66375Y65250D1*
Y65625D2*
X65875Y66125D1*
X67750Y62500D2*
X63750Y66500D1*
D2*
D29*
X40650Y50075*
Y49550D1*
X40350*
X40000D2*
Y50075D1*
X40250Y49725*
X39875*
X39400Y49775D2*
X38950D1*
X38425Y50075D2*
Y49550D1*
X38200*
X38125Y49575*
X38100Y49600*
X38075Y49650*
Y49725*
X38100Y49775*
X38125Y49800*
X38200Y49825*
X38125Y49850*
X38100Y49875*
X38075Y49925*
Y49975*
X38100Y50025*
X38125Y50050*
X38200Y50075*
X38425*
Y49825D2*
X38200D1*
X37800Y49900D2*
X37850Y49875D1*
X37900Y49825*
X37925Y49750*
Y49700*
X37900Y49625*
X37850Y49575*
X37800Y49550*
X37725*
X37675Y49575*
X37625Y49625*
X37600Y49700*
Y49750*
X37625Y49825*
X37675Y49875*
X37725Y49900*
X37800*
X37400Y50075D2*
Y49650D1*
X37375Y49575*
X37325Y49550*
X37275*
X37475Y49900D2*
X37300D1*
X37100Y50075D2*
Y49650D1*
X37075Y49575*
X37025Y49550*
X36975*
X37175Y49900D2*
X37000D1*
X36725D2*
X36775Y49875D1*
X36825Y49825*
X36850Y49750*
Y49700*
X36825Y49625*
X36775Y49575*
X36725Y49550*
X36650*
X36600Y49575*
X36550Y49625*
X36525Y49700*
Y49750*
X36550Y49825*
X36600Y49875*
X36650Y49900*
X36725*
X36350D2*
Y49550D1*
Y49800D2*
X36275Y49875D1*
X36225Y49900*
X36150*
X36100Y49875*
X36075Y49800*
Y49550*
Y49800D2*
X36000Y49875D1*
X35950Y49900*
X35875*
X35825Y49875*
X35800Y49800*
Y49550*
X34950Y50000D2*
X35000Y50050D1*
X35075Y50075*
X35175*
X35250Y50050*
X35300Y50000*
Y49950*
X35275Y49900*
X35250Y49875*
X35200Y49850*
X35050Y49800*
X35000Y49775*
X34975Y49750*
X34950Y49700*
Y49625*
X35000Y49575*
X35075Y49550*
X35175*
X35250Y49575*
X35300Y49625*
X34800Y50075D2*
X34775Y50050D1*
X34750Y50075*
X34775Y50100*
X34800Y50075*
X34775Y49900D2*
Y49550D1*
X34300Y50075D2*
Y49550D1*
Y49825D2*
X34350Y49875D1*
X34400Y49900*
X34475*
X34525Y49875*
X34575Y49825*
X34600Y49750*
Y49700*
X34575Y49625*
X34525Y49575*
X34475Y49550*
X34400*
X34350Y49575*
X34300Y49625*
X34125Y49750D2*
X33825D1*
Y49800*
X33850Y49850*
X33875Y49875*
X33925Y49900*
X34000*
X34050Y49875*
X34100Y49825*
X34125Y49750*
Y49700*
X34100Y49625*
X34050Y49575*
X34000Y49550*
X33925*
X33875Y49575*
X33825Y49625*
D2*
D19*
X46500Y58250*
X49750D1*
D2*
D24*
X48125Y60250*
X51750D1*
D2*
D19*
X37375Y78250*
X41875D1*
X45125D2*
X51125D1*
D2*
D27*
X54058Y68872*
Y68625D1*
X54043Y68589*
X54027Y68509*
X53982Y68442*
X53968Y68406*
X53932Y68392*
X53881Y68358*
X53888Y68325*
Y68236*
X53900Y68238*
X54236*
X54231Y68264*
X54216Y68300*
X54231Y68335*
X54247Y68415*
X54292Y68482*
X54306Y68518*
X54342Y68532*
X54409Y68577*
X54432Y68582*
X54466Y68633*
X54527Y68674*
X54543Y68677*
X54512Y68724*
X54493Y68820*
X54372Y68941*
X54127*
X54058Y68872*
X53888Y68288D2*
X54221D1*
X53885Y68341D2*
X54232D1*
X53936Y68393D2*
X54242D1*
X53985Y68446D2*
X54268D1*
X54020Y68498D2*
X54298D1*
X54036Y68551D2*
X54370D1*
X54049Y68603D2*
X54446D1*
X54058Y68656D2*
X54501D1*
X54058Y68708D2*
X54522D1*
X54058Y68761D2*
X54505D1*
X54058Y68813D2*
X54494D1*
X54058Y68866D2*
X54447D1*
X54105Y68918D2*
X54394D1*
D2*
D16*
D27*
X63937Y72312*
X64015Y72125D1*
Y66609*
X67859Y62765*
X69740*
X69759Y62777*
X69875Y62800*
X69990Y62777*
X70000Y62771*
Y78500*
X36500*
Y58000*
X70000*
Y62228*
X69990Y62222*
X69875Y62199*
X69759Y62222*
X69740Y62234*
X67750*
X67562Y62312*
X63562Y66312*
X63484Y66500*
Y72015*
X63042Y72457*
X63027Y72384*
X62962Y72287*
X62865Y72222*
X62750Y72199*
X62634Y72222*
X62537Y72287*
X62472Y72384*
X62449Y72500*
X62472Y72615*
X62537Y72712*
X62634Y72777*
X62707Y72792*
X62062Y73437*
X61984Y73625*
Y74115*
X61972Y74134*
X61949Y74250*
X61972Y74365*
X62037Y74462*
X62134Y74527*
X62250Y74550*
X62365Y74527*
X62462Y74462*
X62527Y74365*
X62550Y74250*
X62527Y74134*
X62515Y74115*
Y73734*
X63937Y72312*
X54527Y69784D2*
X54462Y69687D1*
X54365Y69622*
X54250Y69599*
X54134Y69622*
X54037Y69687*
X53972Y69784*
X53949Y69900*
X53972Y70015*
X54037Y70112*
X54134Y70177*
X54250Y70200*
X54365Y70177*
X54462Y70112*
X54527Y70015*
X54550Y69900*
X54527Y69784*
D2*
D16*
D27*
X55212Y70775*
X55297Y70902D1*
X55424Y70987*
X55575Y71017*
X55725Y70987*
X55852Y70902*
X55937Y70775*
X55967Y70625*
X55937Y70474*
X55852Y70347*
X55725Y70262*
X55575Y70232*
X55424Y70262*
X55297Y70347*
X55212Y70474*
X55182Y70625*
X55212Y70775*
D2*
D16*
D27*
X56287Y71274*
X56202Y71147D1*
X56075Y71062*
X55925Y71032*
X55774Y71062*
X55647Y71147*
X55562Y71274*
X55532Y71425*
X55562Y71575*
X55647Y71702*
X55774Y71787*
X55925Y71817*
X56075Y71787*
X56202Y71702*
X56287Y71575*
X56317Y71425*
X56287Y71274*
D2*
D16*
D27*
X49113Y65475*
X49099Y65402D1*
X49058Y65341*
X48997Y65300*
X48925Y65286*
X47825*
X47752Y65300*
X47691Y65341*
X47650Y65402*
X47636Y65475*
Y66775*
X47650Y66847*
X47691Y66908*
X47752Y66949*
X47825Y66963*
X48925*
X48997Y66949*
X49058Y66908*
X49099Y66847*
X49113Y66775*
Y65475*
D2*
D16*
D27*
X61652Y71384*
X61587Y71287D1*
X61490Y71222*
X61375Y71199*
X61259Y71222*
X61162Y71287*
X61097Y71384*
X61074Y71500*
X61097Y71615*
X61162Y71712*
X61259Y71777*
X61375Y71800*
X61490Y71777*
X61587Y71712*
X61652Y71615*
X61675Y71500*
X61652Y71384*
D2*
D16*
D27*
X64793Y61092*
X63456D1*
Y62407*
X64793*
Y61092*
D2*
D16*
D27*
X66652Y74134*
X66587Y74037D1*
X66490Y73972*
X66375Y73949*
X66259Y73972*
X66162Y74037*
X66097Y74134*
X66074Y74250*
X66097Y74365*
X66162Y74462*
X66259Y74527*
X66375Y74550*
X66490Y74527*
X66587Y74462*
X66652Y74365*
X66675Y74250*
X66652Y74134*
D2*
D16*
D27*
X47113Y65475*
X47099Y65402D1*
X47058Y65341*
X46997Y65300*
X46925Y65286*
X45825*
X45752Y65300*
X45691Y65341*
X45650Y65402*
X45636Y65475*
Y66775*
X45650Y66847*
X45691Y66908*
X45752Y66949*
X45825Y66963*
X46925*
X46997Y66949*
X47058Y66908*
X47099Y66847*
X47113Y66775*
Y65475*
D2*
D16*
D27*
X57128Y74560*
X57114Y74487D1*
X57073Y74426*
X57012Y74385*
X56940Y74371*
X56310*
X56237Y74385*
X56176Y74426*
X56135Y74487*
X56125Y74541*
X56114Y74487*
X56073Y74426*
X56012Y74385*
X55940Y74371*
X55310*
X55237Y74385*
X55176Y74426*
X55135Y74487*
X55125Y74541*
X55114Y74487*
X55073Y74426*
X55012Y74385*
X54940Y74371*
X54310*
X54237Y74385*
X54176Y74426*
X54135Y74487*
X54121Y74560*
Y75190*
X54135Y75262*
X54176Y75323*
X54237Y75364*
X54310Y75378*
X54940*
X55012Y75364*
X55073Y75323*
X55114Y75262*
X55125Y75208*
X55135Y75262*
X55176Y75323*
X55237Y75364*
X55310Y75378*
X55940*
X56012Y75364*
X56073Y75323*
X56114Y75262*
X56125Y75208*
X56135Y75262*
X56176Y75323*
X56237Y75364*
X56310Y75378*
X56940*
X57012Y75364*
X57073Y75323*
X57114Y75262*
X57128Y75190*
Y74560*
D2*
D16*
D27*
X68630Y59847*
X68459Y59961D1*
X68344Y60133*
X68303Y60336*
X68344Y60539*
X68459Y60711*
X68630Y60826*
X68833Y60866*
X69036Y60826*
X69208Y60711*
X69323Y60539*
X69363Y60336*
X69323Y60133*
X69208Y59961*
X69036Y59847*
X68833Y59806*
X68630Y59847*
D2*
D16*
D27*
X51280Y60666*
X51301Y60698D1*
X51362Y60739*
X51416Y60750*
X51362Y60760*
X51301Y60801*
X51260Y60862*
X51246Y60935*
Y61565*
X51260Y61637*
X51301Y61698*
X51362Y61739*
X51416Y61750*
X51362Y61760*
X51301Y61801*
X51260Y61862*
X51246Y61935*
Y62565*
X51260Y62637*
X51301Y62698*
X51362Y62739*
X51435Y62753*
X52065*
X52137Y62739*
X52198Y62698*
X52239Y62637*
X52253Y62565*
Y61935*
X52239Y61862*
X52198Y61801*
X52137Y61760*
X52083Y61750*
X52137Y61739*
X52198Y61698*
X52239Y61637*
X52253Y61565*
Y60935*
X52239Y60862*
X52198Y60801*
X52137Y60760*
X52083Y60750*
X52137Y60739*
X52198Y60698*
X52239Y60637*
X52253Y60565*
Y59935*
X52239Y59862*
X52198Y59801*
X52137Y59760*
X52065Y59746*
X51435*
X51362Y59760*
X51301Y59801*
X51280Y59833*
X48125*
X47830Y59955*
X47708Y60250*
X47830Y60544*
X48125Y60666*
X51280*
D2*
D16*
D27*
X61134Y64134*
X61000Y64107D1*
X60849Y64137*
X60722Y64222*
X60637Y64349*
X60607Y64500*
X60637Y64650*
X60722Y64777*
X60849Y64862*
X61000Y64892*
X61014Y64889*
X61134Y65009*
X61000Y64982*
X60849Y65012*
X60722Y65097*
X60637Y65224*
X60607Y65375*
X60637Y65525*
X60722Y65652*
X60849Y65737*
X61000Y65767*
X61014Y65764*
X61134Y65884*
X61000Y65857*
X60849Y65887*
X60722Y65972*
X60637Y66099*
X60607Y66250*
X60637Y66400*
X60722Y66527*
X60849Y66612*
X61000Y66642*
X61150Y66612*
X61277Y66527*
X61362Y66400*
X61392Y66250*
X61365Y66115*
X61484Y66234*
Y66865*
X61472Y66884*
X61449Y67000*
X61472Y67115*
X61537Y67212*
X61634Y67277*
X61750Y67300*
X61865Y67277*
X61962Y67212*
X62027Y67115*
X62050Y67000*
X62044Y66967*
X62134Y67027*
X62250Y67050*
X62365Y67027*
X62462Y66962*
X62527Y66865*
X62550Y66750*
X62527Y66634*
X62515Y66615*
Y65750*
X62437Y65562*
X61389Y64514*
X61392Y64500*
X61365Y64365*
X62609Y65609*
Y67115*
X62597Y67134*
X62574Y67250*
X62597Y67365*
X62662Y67462*
X62759Y67527*
X62875Y67550*
X62990Y67527*
X63087Y67462*
X63152Y67365*
X63175Y67250*
X63152Y67134*
X63140Y67115*
Y65500*
X63062Y65312*
X61389Y63639*
X61392Y63625*
X61362Y63474*
X61277Y63347*
X61150Y63262*
X61000Y63232*
X60849Y63262*
X60722Y63347*
X60637Y63474*
X60607Y63625*
X60637Y63775*
X60722Y63902*
X60849Y63987*
X61000Y64017*
X61014Y64014*
X61134Y64134*
D2*
D16*
D27*
X51225Y66313*
X51275Y66303D1*
X51325Y66313*
X51725*
X51797Y66299*
X51858Y66258*
X51899Y66197*
X51913Y66125*
Y65725*
X51899Y65652*
X51880Y65625*
X51899Y65597*
X51913Y65525*
Y65125*
X51899Y65052*
X51858Y64991*
X51797Y64950*
X51725Y64936*
X51325*
X51275Y64946*
X51225Y64936*
X50825*
X50752Y64950*
X50691Y64991*
X50650Y65052*
X50636Y65125*
Y65525*
X50638Y65536*
X50275*
X50202Y65550*
X50175Y65569*
X50147Y65550*
X50075Y65536*
X49675*
X49602Y65550*
X49541Y65591*
X49500Y65652*
X49486Y65725*
Y66125*
X49500Y66197*
X49502Y66200*
X49500Y66202*
X49486Y66275*
Y66675*
X49500Y66747*
X49541Y66808*
X49602Y66849*
X49675Y66863*
X50075*
X50144Y66849*
X50124Y66950*
X50147Y67065*
X50212Y67162*
X50309Y67227*
X50425Y67250*
X50540Y67227*
X50637Y67162*
X50702Y67065*
X50725Y66950*
X50707Y66857*
X50747Y66849*
X50808Y66808*
X50849Y66747*
X50861Y66686*
Y66975*
X50875Y67047*
X50894Y67075*
X50875Y67102*
X50861Y67175*
Y67575*
X50872Y67630*
X50725*
X50711Y67636*
X50525*
X50452Y67650*
X50391Y67691*
X50350Y67752*
X50336Y67825*
Y68525*
X50350Y68597*
X50391Y68658*
X50452Y68699*
X50525Y68713*
X50925*
X50997Y68699*
X51058Y68658*
X51099Y68597*
X51113Y68525*
Y68480*
X51184Y68527*
X51294Y68549*
X51294Y68550*
X51275Y68577*
X51261Y68650*
Y69050*
X51275Y69122*
X51316Y69183*
X51377Y69224*
X51450Y69238*
X51850*
X51922Y69224*
X51983Y69183*
X52024Y69122*
X52026Y69109*
X52050Y69113*
X52450*
X52522Y69099*
X52550Y69080*
X52577Y69099*
X52650Y69113*
X53050*
X53122Y69099*
X53175Y69063*
X53227Y69099*
X53300Y69113*
X53488*
X53531Y69218*
X53781Y69468*
X54000Y69558*
X54500*
X54718Y69468*
X54929Y69256*
X55025Y69237*
X55152Y69152*
X55237Y69025*
X55267Y68875*
X55237Y68724*
X55213Y68688*
X55600*
X55672Y68674*
X55733Y68633*
X55774Y68572*
X55788Y68500*
Y68100*
X55774Y68027*
X55733Y67966*
X55672Y67925*
X55600Y67911*
X55200*
X55127Y67925*
X55100Y67944*
X55072Y67925*
X55000Y67911*
X54600*
X54527Y67925*
X54488Y67951*
Y67650*
X54474Y67577*
X54455Y67550*
X54474Y67522*
X54475Y67514*
X54527Y67549*
X54600Y67563*
X55000*
X55072Y67549*
X55100Y67530*
X55127Y67549*
X55200Y67563*
X55600*
X55672Y67549*
X55733Y67508*
X55774Y67447*
X55788Y67375*
Y66975*
X55774Y66902*
X55733Y66841*
X55672Y66800*
X55600Y66786*
X55200*
X55127Y66800*
X55100Y66819*
X55072Y66800*
X55000Y66786*
X54600*
X54527Y66800*
X54466Y66841*
X54425Y66902*
X54424Y66910*
X54372Y66875*
X54300Y66861*
X53900*
X53827Y66875*
X53769Y66914*
X52250*
X52197Y66936*
X52050*
X51977Y66950*
X51916Y66991*
X51875Y67052*
X51873Y67064*
X51806Y67093*
X51638Y67270*
Y67175*
X51624Y67102*
X51605Y67075*
X51624Y67047*
X51638Y66975*
Y66575*
X51624Y66502*
X51583Y66441*
X51522Y66400*
X51450Y66386*
X51050*
X50977Y66400*
X50916Y66441*
X50875Y66502*
X50863Y66563*
Y66313*
X51225*
D2*
D16*
D27*
X51538Y70050*
X51524Y69977D1*
X51483Y69916*
X51422Y69875*
X51350Y69861*
X50950*
X50877Y69875*
X50850Y69894*
X50822Y69875*
X50763Y69863*
X50774Y69847*
X50788Y69775*
Y69375*
X50774Y69302*
X50733Y69241*
X50672Y69200*
X50600Y69186*
X50200*
X50127Y69200*
X50100Y69219*
X50072Y69200*
X50000Y69186*
X49600*
X49527Y69200*
X49466Y69241*
X49425Y69302*
X49411Y69375*
Y69775*
X49425Y69847*
X49466Y69908*
X49527Y69949*
X49600Y69963*
X50000*
X50072Y69949*
X50100Y69930*
X50127Y69949*
X50186Y69961*
X50175Y69977*
X50161Y70050*
Y70450*
X50175Y70522*
X50216Y70583*
X50277Y70624*
X50350Y70638*
X50750*
X50822Y70624*
X50850Y70605*
X50877Y70624*
X50950Y70638*
X51350*
X51422Y70624*
X51483Y70583*
X51524Y70522*
X51538Y70450*
Y70050*
D2*
D16*
D27*
X68607Y75618*
X68416Y75746D1*
X68288Y75937*
X68243Y76163*
X68288Y76389*
X68416Y76580*
X68607Y76708*
X68833Y76753*
X69059Y76708*
X69250Y76580*
X69378Y76389*
X69423Y76163*
X69378Y75937*
X69250Y75746*
X69059Y75618*
X68833Y75573*
X68607Y75618*
D2*
D16*
D27*
X51487Y71974*
X51420Y71875D1*
X51487Y71775*
X51517Y71625*
X51487Y71474*
X51420Y71375*
X51487Y71275*
X51517Y71125*
X51487Y70974*
X51402Y70847*
X51275Y70762*
X51125Y70732*
X50974Y70762*
X50847Y70847*
X50762Y70974*
X50732Y71125*
X50762Y71275*
X50829Y71375*
X50762Y71474*
X50732Y71625*
X50762Y71775*
X50829Y71875*
X50762Y71974*
X50732Y72125*
X50762Y72275*
X50847Y72402*
X50974Y72487*
X51125Y72517*
X51275Y72487*
X51402Y72402*
X51487Y72275*
X51517Y72125*
X51487Y71974*
D2*
D16*
D27*
X57050Y66160*
X57287Y66062D1*
X58112Y65237*
X58210Y65000*
Y64960*
X58334*
X58350Y64963*
X58650*
X58722Y64949*
X58783Y64908*
X58824Y64847*
X58838Y64775*
Y64475*
X58835Y64460*
X58929*
X59125Y64541*
X59419Y64419*
X59541Y64125*
Y61750*
X59419Y61455*
X59294Y61330*
X59000Y61208*
X55250*
X55137Y61254*
X55099Y61262*
X55067Y61283*
X54955Y61330*
X54908Y61442*
X54887Y61474*
X54879Y61512*
X54833Y61625*
Y61980*
X54816Y61991*
X54775Y62052*
X54761Y62125*
Y62725*
X54775Y62797*
X54816Y62858*
X54841Y62875*
X54816Y62891*
X54775Y62952*
X54761Y63025*
Y63625*
X54775Y63697*
X54816Y63758*
X54877Y63799*
X54950Y63813*
X55414*
Y63959*
X55411Y63975*
Y64275*
X55425Y64347*
X55444Y64375*
X55425Y64402*
X55411Y64475*
Y64775*
X55414Y64790*
Y64986*
X55361Y65039*
X54075*
X53837Y65137*
X53387Y65587*
X53289Y65825*
X53387Y66062*
X53625Y66160*
X53862Y66062*
X54213Y65710*
X54336*
X54289Y65825*
X54387Y66062*
X54625Y66160*
X57050*
D2*
D16*
D27*
X66467Y65907*
X66490Y65902D1*
X66587Y65837*
X66652Y65740*
X66675Y65625*
X66652Y65509*
X66604Y65437*
X66652Y65365*
X66675Y65250*
X66652Y65134*
X66587Y65037*
X66490Y64972*
X66375Y64949*
X66259Y64972*
X66162Y65037*
X66097Y65134*
X66092Y65157*
X65312Y65937*
X65234Y66125*
Y70640*
X64187Y71687*
X64109Y71875*
Y72250*
X64187Y72437*
X64342Y72592*
X64347Y72615*
X64372Y72653*
X64346Y72671*
X64280Y72768*
X64258Y72883*
X64280Y72998*
X64346Y73096*
X64443Y73161*
X64558Y73184*
X64673Y73161*
X64771Y73096*
X64836Y72998*
X64859Y72883*
X64836Y72768*
X64811Y72730*
X64837Y72712*
X64902Y72615*
X64925Y72500*
X64902Y72384*
X64837Y72287*
X64781Y72250*
X64837Y72212*
X64902Y72115*
X64907Y72092*
X66062Y70937*
X66140Y70750*
Y66234*
X66467Y65907*
D2*
D16*
D27*
X48200Y68563*
X48272Y68549D1*
X48333Y68508*
X48374Y68447*
X48375Y68440*
X49236*
Y68525*
X49250Y68597*
X49291Y68658*
X49352Y68699*
X49425Y68713*
X49825*
X49897Y68699*
X49958Y68658*
X49999Y68597*
X50013Y68525*
Y67825*
X49999Y67752*
X49958Y67691*
X49897Y67650*
X49825Y67636*
X49425*
X49352Y67650*
X49291Y67691*
X49250Y67752*
X49236Y67825*
Y67909*
X48375*
X48374Y67902*
X48355Y67875*
X48374Y67847*
X48388Y67775*
Y67375*
X48374Y67302*
X48333Y67241*
X48272Y67200*
X48200Y67186*
X47800*
X47727Y67200*
X47666Y67241*
X47625Y67302*
X47611Y67375*
Y67775*
X47625Y67847*
X47644Y67875*
X47625Y67902*
X47611Y67975*
Y68375*
X47625Y68447*
X47666Y68508*
X47727Y68549*
X47800Y68563*
X48200*
D2*
D16*
D27*
X36500Y58000*
X70000D1*
X36500Y58052D2*
X70000D1*
X36500Y58105D2*
X70000D1*
X36500Y58157D2*
X70000D1*
X36500Y58210D2*
X70000D1*
X36500Y58262D2*
X70000D1*
X36500Y58315D2*
X70000D1*
X36500Y58367D2*
X70000D1*
X36500Y58420D2*
X70000D1*
X36500Y58472D2*
X70000D1*
X36500Y58525D2*
X70000D1*
X36500Y58577D2*
X70000D1*
X36500Y58630D2*
X70000D1*
X36500Y58682D2*
X70000D1*
X36500Y58735D2*
X70000D1*
X36500Y58787D2*
X70000D1*
X36500Y58840D2*
X70000D1*
X36500Y58892D2*
X70000D1*
X36500Y58945D2*
X70000D1*
X36500Y58997D2*
X70000D1*
X36500Y59050D2*
X70000D1*
X36500Y59102D2*
X70000D1*
X36500Y59155D2*
X70000D1*
X36500Y59207D2*
X70000D1*
X36500Y59260D2*
X70000D1*
X36500Y59312D2*
X70000D1*
X36500Y59365D2*
X70000D1*
X36500Y59417D2*
X70000D1*
X36500Y59470D2*
X70000D1*
X36500Y59522D2*
X70000D1*
X36500Y59575D2*
X70000D1*
X36500Y59627D2*
X70000D1*
X36500Y59680D2*
X70000D1*
X36500Y59732D2*
X70000D1*
X36500Y59785D2*
X51326D1*
X52173D2*
X70000D1*
X36500Y59837D2*
X48114D1*
X52222D2*
X68679D1*
X68988D2*
X70000D1*
X36500Y59890D2*
X47988D1*
X52244D2*
X68566D1*
X69100D2*
X70000D1*
X36500Y59942D2*
X47861D1*
X52253D2*
X68488D1*
X69179D2*
X70000D1*
X36500Y59995D2*
X47813D1*
X52253D2*
X68436D1*
X69230D2*
X70000D1*
X36500Y60047D2*
X47792D1*
X52253D2*
X68401D1*
X69265D2*
X70000D1*
X36500Y60100D2*
X47770D1*
X52253D2*
X68366D1*
X69300D2*
X70000D1*
X36500Y60152D2*
X47748D1*
X52253D2*
X68340D1*
X69326D2*
X70000D1*
X36500Y60205D2*
X47726D1*
X52253D2*
X68330D1*
X69337D2*
X70000D1*
X36500Y60257D2*
X47711D1*
X52253D2*
X68319D1*
X69347D2*
X70000D1*
X36500Y60310D2*
X47733D1*
X52253D2*
X68309D1*
X69358D2*
X70000D1*
X36500Y60362D2*
X47754D1*
X52253D2*
X68308D1*
X69358D2*
X70000D1*
X36500Y60415D2*
X47776D1*
X52253D2*
X68319D1*
X69347D2*
X70000D1*
X36500Y60467D2*
X47798D1*
X52253D2*
X68329D1*
X69337D2*
X70000D1*
X36500Y60520D2*
X47820D1*
X52253D2*
X68340D1*
X69327D2*
X70000D1*
X36500Y60572D2*
X47897D1*
X52252D2*
X68366D1*
X69301D2*
X70000D1*
X36500Y60625D2*
X48024D1*
X52241D2*
X68401D1*
X69265D2*
X70000D1*
X36500Y60677D2*
X51287D1*
X52212D2*
X68436D1*
X69230D2*
X70000D1*
X36500Y60730D2*
X51348D1*
X52151D2*
X68487D1*
X69180D2*
X70000D1*
X36500Y60782D2*
X51330D1*
X52169D2*
X68565D1*
X69101D2*
X70000D1*
X36500Y60835D2*
X51279D1*
X52220D2*
X68675D1*
X68991D2*
X70000D1*
X36500Y60887D2*
X51255D1*
X52244D2*
X70000D1*
X36500Y60940D2*
X51246D1*
X52253D2*
X70000D1*
X36500Y60992D2*
X51246D1*
X52253D2*
X70000D1*
X36500Y61045D2*
X51246D1*
X52253D2*
X70000D1*
X36500Y61097D2*
X51246D1*
X52253D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61150D2*
X51246D1*
X52253D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61202D2*
X51246D1*
X52253D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61255D2*
X51246D1*
X52253D2*
X55136D1*
X59112D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61307D2*
X51246D1*
X52253D2*
X55010D1*
X59239D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61360D2*
X51246D1*
X52253D2*
X54943D1*
X59324D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61412D2*
X51246D1*
X52253D2*
X54921D1*
X59376D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61465D2*
X51246D1*
X52253D2*
X54893D1*
X59423D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61517D2*
X51246D1*
X52253D2*
X54877D1*
X59445D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61570D2*
X51247D1*
X52252D2*
X54856D1*
X59467D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61622D2*
X51257D1*
X52242D2*
X54834D1*
X59488D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61675D2*
X51286D1*
X52213D2*
X54833D1*
X59510D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61727D2*
X51345D1*
X52154D2*
X54833D1*
X59532D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61780D2*
X51333D1*
X52166D2*
X54833D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61832D2*
X51280D1*
X52219D2*
X54833D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61885D2*
X51256D1*
X52243D2*
X54833D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61937D2*
X51246D1*
X52253D2*
X54833D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y61990D2*
X51246D1*
X52253D2*
X54819D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y62042D2*
X51246D1*
X52253D2*
X54782D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y62095D2*
X51246D1*
X52253D2*
X54767D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y62147D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X63456D1*
X64793D2*
X70000D1*
X36500Y62200D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X63456D1*
X64793D2*
X69871D1*
X69878D2*
X70000D1*
X36500Y62252D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X63456D1*
X64793D2*
X67707D1*
X36500Y62305D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X63456D1*
X64793D2*
X67580D1*
X36500Y62357D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X63456D1*
X64793D2*
X67517D1*
X36500Y62410D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X67464D1*
X36500Y62462D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X67412D1*
X36500Y62515D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X67359D1*
X36500Y62567D2*
X51246D1*
X52253D2*
X54761D1*
X59541D2*
X67307D1*
X36500Y62620D2*
X51257D1*
X52242D2*
X54761D1*
X59541D2*
X67254D1*
X36500Y62672D2*
X51284D1*
X52215D2*
X54761D1*
X59541D2*
X67202D1*
X36500Y62725D2*
X51341D1*
X52158D2*
X54761D1*
X59541D2*
X67149D1*
X36500Y62777D2*
X54771D1*
X59541D2*
X67097D1*
X67847D2*
X69759D1*
X69990D2*
X70000D1*
X36500Y62830D2*
X54797D1*
X59541D2*
X67044D1*
X67795D2*
X70000D1*
X36500Y62882D2*
X54830D1*
X59541D2*
X66992D1*
X67742D2*
X70000D1*
X36500Y62935D2*
X54787D1*
X59541D2*
X66939D1*
X67690D2*
X70000D1*
X36500Y62987D2*
X54768D1*
X59541D2*
X66887D1*
X67637D2*
X70000D1*
X36500Y63040D2*
X54761D1*
X59541D2*
X66834D1*
X67585D2*
X70000D1*
X36500Y63092D2*
X54761D1*
X59541D2*
X66782D1*
X67532D2*
X70000D1*
X36500Y63145D2*
X54761D1*
X59541D2*
X66729D1*
X67480D2*
X70000D1*
X36500Y63197D2*
X54761D1*
X59541D2*
X66677D1*
X67427D2*
X70000D1*
X36500Y63250D2*
X54761D1*
X59541D2*
X60911D1*
X61088D2*
X66624D1*
X67375D2*
X70000D1*
X36500Y63302D2*
X54761D1*
X59541D2*
X60789D1*
X61210D2*
X66572D1*
X67322D2*
X70000D1*
X36500Y63355D2*
X54761D1*
X59541D2*
X60717D1*
X61282D2*
X66519D1*
X67270D2*
X70000D1*
X36500Y63407D2*
X54761D1*
X59541D2*
X60682D1*
X61317D2*
X66467D1*
X67217D2*
X70000D1*
X36500Y63460D2*
X54761D1*
X59541D2*
X60647D1*
X61352D2*
X66414D1*
X67165D2*
X70000D1*
X36500Y63512D2*
X54761D1*
X59541D2*
X60629D1*
X61370D2*
X66362D1*
X67112D2*
X70000D1*
X36500Y63565D2*
X54761D1*
X59541D2*
X60619D1*
X61380D2*
X66309D1*
X67060D2*
X70000D1*
X36500Y63617D2*
X54761D1*
X59541D2*
X60608D1*
X61391D2*
X66257D1*
X67007D2*
X70000D1*
X36500Y63670D2*
X54770D1*
X59541D2*
X60616D1*
X61420D2*
X66204D1*
X66955D2*
X70000D1*
X36500Y63722D2*
X54792D1*
X59541D2*
X60626D1*
X61472D2*
X66152D1*
X66902D2*
X70000D1*
X36500Y63775D2*
X54841D1*
X59541D2*
X60637D1*
X61525D2*
X66099D1*
X66850D2*
X70000D1*
X36500Y63827D2*
X55414D1*
X59541D2*
X60672D1*
X61577D2*
X66047D1*
X66797D2*
X70000D1*
X36500Y63880D2*
X55414D1*
X59541D2*
X60707D1*
X61630D2*
X65994D1*
X66745D2*
X70000D1*
X36500Y63932D2*
X55414D1*
X59541D2*
X60767D1*
X61682D2*
X65942D1*
X66692D2*
X70000D1*
X36500Y63985D2*
X55411D1*
X59541D2*
X60845D1*
X61735D2*
X65889D1*
X66640D2*
X70000D1*
X36500Y64037D2*
X55411D1*
X59541D2*
X61037D1*
X61787D2*
X65837D1*
X66587D2*
X70000D1*
X36500Y64090D2*
X55411D1*
X59541D2*
X61089D1*
X61840D2*
X65784D1*
X66535D2*
X70000D1*
X36500Y64142D2*
X55411D1*
X59534D2*
X60842D1*
X61892D2*
X65732D1*
X66482D2*
X70000D1*
X36500Y64195D2*
X55411D1*
X59512D2*
X60763D1*
X61945D2*
X65679D1*
X66430D2*
X70000D1*
X36500Y64247D2*
X55411D1*
X59490D2*
X60705D1*
X61997D2*
X65627D1*
X66377D2*
X70000D1*
X36500Y64300D2*
X55416D1*
X59469D2*
X60670D1*
X62050D2*
X65574D1*
X66325D2*
X70000D1*
X36500Y64352D2*
X55429D1*
X59447D2*
X60636D1*
X62102D2*
X65522D1*
X66272D2*
X70000D1*
X36500Y64405D2*
X55425D1*
X59425D2*
X60626D1*
X61373D2*
X61404D1*
X62155D2*
X65469D1*
X66220D2*
X70000D1*
X36500Y64457D2*
X55414D1*
X59328D2*
X60615D1*
X61384D2*
X61457D1*
X62207D2*
X65417D1*
X66167D2*
X70000D1*
X36500Y64510D2*
X55411D1*
X58838D2*
X59048D1*
X59201D2*
X60609D1*
X61390D2*
X61509D1*
X62260D2*
X65364D1*
X66115D2*
X70000D1*
X36500Y64562D2*
X55411D1*
X58838D2*
X60619D1*
X61437D2*
X61562D1*
X62312D2*
X65312D1*
X66062D2*
X70000D1*
X36500Y64615D2*
X55411D1*
X58838D2*
X60630D1*
X61490D2*
X61614D1*
X62365D2*
X65259D1*
X66010D2*
X70000D1*
X36500Y64667D2*
X55411D1*
X58838D2*
X60648D1*
X61542D2*
X61667D1*
X62417D2*
X65207D1*
X65957D2*
X70000D1*
X36500Y64720D2*
X55411D1*
X58838D2*
X60683D1*
X61595D2*
X61719D1*
X62470D2*
X65154D1*
X65905D2*
X70000D1*
X36500Y64772D2*
X55411D1*
X58838D2*
X60719D1*
X61647D2*
X61772D1*
X62522D2*
X65102D1*
X65852D2*
X70000D1*
X36500Y64825D2*
X55414D1*
X58828D2*
X60793D1*
X61700D2*
X61824D1*
X62575D2*
X65049D1*
X65800D2*
X70000D1*
X36500Y64877D2*
X55414D1*
X58804D2*
X60924D1*
X61752D2*
X61877D1*
X62627D2*
X64997D1*
X65747D2*
X70000D1*
X36500Y64930D2*
X55414D1*
X58751D2*
X61054D1*
X61805D2*
X61929D1*
X62680D2*
X64944D1*
X65695D2*
X70000D1*
X36500Y64982D2*
X50705D1*
X51844D2*
X55414D1*
X58210D2*
X60999D1*
X61000D2*
X61107D1*
X61857D2*
X61982D1*
X62732D2*
X64892D1*
X65642D2*
X66244D1*
X66505D2*
X70000D1*
X36500Y65035D2*
X50662D1*
X51887D2*
X55365D1*
X58196D2*
X60815D1*
X61910D2*
X62034D1*
X62785D2*
X64839D1*
X65590D2*
X66165D1*
X66584D2*
X70000D1*
X36500Y65087D2*
X50643D1*
X51906D2*
X53959D1*
X58174D2*
X60737D1*
X61962D2*
X62087D1*
X62837D2*
X64787D1*
X65537D2*
X66128D1*
X66621D2*
X70000D1*
X36500Y65140D2*
X50636D1*
X51913D2*
X53835D1*
X58152D2*
X60693D1*
X62015D2*
X62139D1*
X62890D2*
X64734D1*
X65485D2*
X66096D1*
X66653D2*
X70000D1*
X36500Y65192D2*
X50636D1*
X51913D2*
X53782D1*
X58130D2*
X60658D1*
X62067D2*
X62192D1*
X62942D2*
X64682D1*
X65432D2*
X66057D1*
X66664D2*
X70000D1*
X36500Y65245D2*
X50636D1*
X51913D2*
X53730D1*
X58104D2*
X60633D1*
X62120D2*
X62244D1*
X62995D2*
X64629D1*
X65380D2*
X66004D1*
X66674D2*
X70000D1*
X36500Y65297D2*
X45769D1*
X46980D2*
X47769D1*
X48980D2*
X50636D1*
X51913D2*
X53677D1*
X58052D2*
X60622D1*
X62172D2*
X62297D1*
X63047D2*
X64577D1*
X65327D2*
X65952D1*
X66666D2*
X70000D1*
X36500Y65350D2*
X45686D1*
X47063D2*
X47686D1*
X49063D2*
X50636D1*
X51913D2*
X53625D1*
X57999D2*
X60612D1*
X62225D2*
X62349D1*
X63078D2*
X64524D1*
X65275D2*
X65899D1*
X66655D2*
X70000D1*
X36500Y65402D2*
X45650D1*
X47099D2*
X47650D1*
X49099D2*
X50636D1*
X51913D2*
X53572D1*
X57947D2*
X60612D1*
X62277D2*
X62402D1*
X63099D2*
X64472D1*
X65222D2*
X65847D1*
X66627D2*
X70000D1*
X36500Y65455D2*
X45640D1*
X47109D2*
X47640D1*
X49109D2*
X50636D1*
X51913D2*
X53520D1*
X57894D2*
X60623D1*
X62330D2*
X62454D1*
X63121D2*
X64419D1*
X65170D2*
X65794D1*
X66616D2*
X70000D1*
X36500Y65507D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X50636D1*
X51913D2*
X53467D1*
X57842D2*
X60633D1*
X62382D2*
X62507D1*
X63140D2*
X64367D1*
X65117D2*
X65742D1*
X66651D2*
X70000D1*
X36500Y65560D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49588D1*
X50161D2*
X50188D1*
X51906D2*
X53415D1*
X57789D2*
X60660D1*
X62435D2*
X62559D1*
X63140D2*
X64314D1*
X65065D2*
X65689D1*
X66662D2*
X70000D1*
X36500Y65612D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49527D1*
X51889D2*
X53377D1*
X57737D2*
X60695D1*
X62458D2*
X62609D1*
X63140D2*
X64262D1*
X65012D2*
X65637D1*
X66673D2*
X70000D1*
X36500Y65665D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49498D1*
X51901D2*
X53355D1*
X57684D2*
X60741D1*
X62479D2*
X62609D1*
X63140D2*
X64209D1*
X64960D2*
X65584D1*
X66667D2*
X70000D1*
X36500Y65717D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49487D1*
X51912D2*
X53333D1*
X54207D2*
X54333D1*
X57632D2*
X60819D1*
X62501D2*
X62609D1*
X63140D2*
X64157D1*
X64907D2*
X65532D1*
X66657D2*
X70000D1*
X36500Y65770D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51913D2*
X53312D1*
X54154D2*
X54312D1*
X57579D2*
X61019D1*
X62515D2*
X62609D1*
X63140D2*
X64104D1*
X64855D2*
X65479D1*
X66632D2*
X70000D1*
X36500Y65822D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51913D2*
X53290D1*
X54102D2*
X54290D1*
X57527D2*
X61072D1*
X62515D2*
X62609D1*
X63140D2*
X64052D1*
X64802D2*
X65427D1*
X66597D2*
X70000D1*
X36500Y65875D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51913D2*
X53310D1*
X54049D2*
X54310D1*
X57474D2*
X60911D1*
X61088D2*
X61124D1*
X62515D2*
X62609D1*
X63140D2*
X63999D1*
X64750D2*
X65374D1*
X66531D2*
X70000D1*
X36500Y65927D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51913D2*
X53331D1*
X53997D2*
X54331D1*
X57422D2*
X60789D1*
X62515D2*
X62609D1*
X63140D2*
X63947D1*
X64697D2*
X65322D1*
X66447D2*
X70000D1*
X36500Y65980D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51913D2*
X53353D1*
X53944D2*
X54353D1*
X57369D2*
X60717D1*
X62515D2*
X62609D1*
X63140D2*
X63894D1*
X64645D2*
X65294D1*
X66395D2*
X70000D1*
X36500Y66032D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51913D2*
X53375D1*
X53892D2*
X54375D1*
X57317D2*
X60682D1*
X62515D2*
X62609D1*
X63140D2*
X63842D1*
X64592D2*
X65273D1*
X66342D2*
X70000D1*
X36500Y66085D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51913D2*
X53442D1*
X53807D2*
X54442D1*
X57232D2*
X60647D1*
X62515D2*
X62609D1*
X63140D2*
X63789D1*
X64540D2*
X65251D1*
X66290D2*
X70000D1*
X36500Y66137D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49488D1*
X51911D2*
X53569D1*
X53680D2*
X54569D1*
X57105D2*
X60629D1*
X61370D2*
X61387D1*
X62515D2*
X62609D1*
X63140D2*
X63737D1*
X64487D2*
X65234D1*
X66237D2*
X70000D1*
X36500Y66190D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49499D1*
X51900D2*
X60619D1*
X61380D2*
X61439D1*
X62515D2*
X62609D1*
X63140D2*
X63684D1*
X64435D2*
X65234D1*
X66185D2*
X70000D1*
X36500Y66242D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49492D1*
X51868D2*
X60608D1*
X61391D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63632D1*
X64382D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66295D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51803D2*
X60616D1*
X61383D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63579D1*
X64330D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66347D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X50863D2*
X60626D1*
X61373D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63547D1*
X64277D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66400D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X50863D2*
X50981D1*
X51518D2*
X60637D1*
X61362D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63526D1*
X64225D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66452D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X50863D2*
X50909D1*
X51590D2*
X60672D1*
X61327D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63504D1*
X64172D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66505D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X50863D2*
X50875D1*
X51624D2*
X60707D1*
X61292D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63484D1*
X64120D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66557D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X50863D2*
X50864D1*
X51635D2*
X60767D1*
X61232D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63484D1*
X64067D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66610D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51638D2*
X60845D1*
X61154D2*
X61484D1*
X62515D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66662D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49486D1*
X51638D2*
X61484D1*
X62533D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66715D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49494D1*
X50855D2*
X50861D1*
X51638D2*
X61484D1*
X62543D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66767D2*
X45636D1*
X47113D2*
X47636D1*
X49113D2*
X49514D1*
X50835D2*
X50861D1*
X51638D2*
X61484D1*
X62547D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66820D2*
X45645D1*
X47104D2*
X47645D1*
X49104D2*
X49559D1*
X50790D2*
X50861D1*
X51638D2*
X54498D1*
X55701D2*
X61484D1*
X62536D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66872D2*
X45667D1*
X47082D2*
X47667D1*
X49082D2*
X50139D1*
X50710D2*
X50861D1*
X51638D2*
X53844D1*
X54355D2*
X54445D1*
X55754D2*
X61480D1*
X62522D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66925D2*
X45716D1*
X47033D2*
X47716D1*
X49033D2*
X50129D1*
X50720D2*
X50861D1*
X51638D2*
X52224D1*
X55778D2*
X61464D1*
X62487D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y66977D2*
X50129D1*
X50720D2*
X50861D1*
X51638D2*
X51937D1*
X55788D2*
X61453D1*
X62046D2*
X62059D1*
X62440D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67030D2*
X50140D1*
X50709D2*
X50872D1*
X51627D2*
X51890D1*
X55788D2*
X61455D1*
X62044D2*
X62145D1*
X62354D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67082D2*
X50158D1*
X50691D2*
X50889D1*
X51610D2*
X51832D1*
X55788D2*
X61465D1*
X62034D2*
X62609D1*
X63140D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67135D2*
X50193D1*
X50656D2*
X50869D1*
X51630D2*
X51767D1*
X55788D2*
X61485D1*
X62014D2*
X62597D1*
X63152D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67187D2*
X47794D1*
X48205D2*
X50249D1*
X50600D2*
X50861D1*
X51638D2*
X51717D1*
X55788D2*
X61520D1*
X61979D2*
X62586D1*
X63163D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67240D2*
X47669D1*
X48330D2*
X50370D1*
X50479D2*
X50861D1*
X51638D2*
X51667D1*
X55788D2*
X61578D1*
X61921D2*
X62576D1*
X63173D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67292D2*
X47632D1*
X48367D2*
X50861D1*
X55788D2*
X61708D1*
X61791D2*
X62582D1*
X63167D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67345D2*
X47617D1*
X48382D2*
X50861D1*
X55788D2*
X62593D1*
X63156D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67397D2*
X47611D1*
X48388D2*
X50861D1*
X55784D2*
X62618D1*
X63131D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67450D2*
X47611D1*
X48388D2*
X50861D1*
X55772D2*
X62653D1*
X63096D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67502D2*
X47611D1*
X48388D2*
X50861D1*
X55737D2*
X62721D1*
X63028D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67555D2*
X47611D1*
X48388D2*
X50861D1*
X54459D2*
X54556D1*
X55043D2*
X55156D1*
X55643D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67607D2*
X47611D1*
X48388D2*
X50867D1*
X54480D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67660D2*
X47611D1*
X48388D2*
X49338D1*
X49911D2*
X50438D1*
X54488D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67712D2*
X47611D1*
X48388D2*
X49277D1*
X49972D2*
X50377D1*
X54488D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67765D2*
X47611D1*
X48388D2*
X49248D1*
X50001D2*
X50348D1*
X54488D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67817D2*
X47619D1*
X48380D2*
X49237D1*
X50012D2*
X50337D1*
X54488D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67870D2*
X47640D1*
X48359D2*
X49236D1*
X50013D2*
X50336D1*
X54488D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67922D2*
X47621D1*
X50013D2*
X50336D1*
X54488D2*
X54544D1*
X55055D2*
X55144D1*
X55655D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y67975D2*
X47611D1*
X50013D2*
X50336D1*
X55738D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68027D2*
X47611D1*
X50013D2*
X50336D1*
X55774D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68080D2*
X47611D1*
X50013D2*
X50336D1*
X55784D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68132D2*
X47611D1*
X50013D2*
X50336D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68185D2*
X47611D1*
X50013D2*
X50336D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68237D2*
X47611D1*
X50013D2*
X50336D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68290D2*
X47611D1*
X50013D2*
X50336D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68342D2*
X47611D1*
X50013D2*
X50336D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68395D2*
X47615D1*
X50013D2*
X50336D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68447D2*
X47625D1*
X48374D2*
X49236D1*
X50013D2*
X50336D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68500D2*
X47661D1*
X48338D2*
X49236D1*
X50013D2*
X50336D1*
X51113D2*
X51143D1*
X55788D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68552D2*
X47744D1*
X48255D2*
X49241D1*
X50008D2*
X50341D1*
X51108D2*
X51292D1*
X55778D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68605D2*
X49255D1*
X49994D2*
X50355D1*
X51094D2*
X51270D1*
X55752D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68657D2*
X49291D1*
X49958D2*
X50391D1*
X51058D2*
X51261D1*
X55697D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68710D2*
X49406D1*
X49843D2*
X50506D1*
X50943D2*
X51261D1*
X55227D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68762D2*
X51261D1*
X55245D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68815D2*
X51261D1*
X55255D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68867D2*
X51261D1*
X55266D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68920D2*
X51261D1*
X55258D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y68972D2*
X51261D1*
X55248D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69025D2*
X51261D1*
X55237D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69077D2*
X51266D1*
X53154D2*
X53195D1*
X55202D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69130D2*
X51280D1*
X52019D2*
X53495D1*
X55167D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69182D2*
X51316D1*
X51983D2*
X53517D1*
X55107D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69235D2*
X49476D1*
X50723D2*
X51431D1*
X51868D2*
X53548D1*
X55029D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69287D2*
X49435D1*
X50764D2*
X53601D1*
X54898D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69340D2*
X49418D1*
X50781D2*
X53653D1*
X54846D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69392D2*
X49411D1*
X50788D2*
X53706D1*
X54793D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69445D2*
X49411D1*
X50788D2*
X53758D1*
X54741D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69497D2*
X49411D1*
X50788D2*
X53852D1*
X54647D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69550D2*
X49411D1*
X50788D2*
X53979D1*
X54520D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69602D2*
X49411D1*
X50788D2*
X54233D1*
X54266D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69655D2*
X49411D1*
X50788D2*
X54085D1*
X54414D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69707D2*
X49411D1*
X50788D2*
X54023D1*
X54476D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69760D2*
X49411D1*
X50788D2*
X53988D1*
X54511D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69812D2*
X49418D1*
X50781D2*
X53966D1*
X54533D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69865D2*
X49437D1*
X50768D2*
X50931D1*
X51368D2*
X53956D1*
X54543D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69917D2*
X49480D1*
X51483D2*
X53952D1*
X54547D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y69970D2*
X50180D1*
X51519D2*
X53963D1*
X54536D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70022D2*
X50166D1*
X51533D2*
X53977D1*
X54522D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70075D2*
X50161D1*
X51538D2*
X54012D1*
X54487D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70127D2*
X50161D1*
X51538D2*
X54059D1*
X54440D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70180D2*
X50161D1*
X51538D2*
X54145D1*
X54354D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70232D2*
X50161D1*
X51538D2*
X55574D1*
X55575D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70285D2*
X50161D1*
X51538D2*
X55390D1*
X55759D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70337D2*
X50161D1*
X51538D2*
X55312D1*
X55837D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70390D2*
X50161D1*
X51538D2*
X55268D1*
X55881D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70442D2*
X50161D1*
X51538D2*
X55233D1*
X55916D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70495D2*
X50170D1*
X51529D2*
X55208D1*
X55941D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70547D2*
X50192D1*
X51507D2*
X55197D1*
X55952D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70600D2*
X50241D1*
X51458D2*
X55187D1*
X55962D2*
X63484D1*
X64015D2*
X65234D1*
X66140D2*
X70000D1*
X36500Y70652D2*
X55187D1*
X55962D2*
X63484D1*
X64015D2*
X65222D1*
X66140D2*
X70000D1*
X36500Y70705D2*
X55198D1*
X55951D2*
X63484D1*
X64015D2*
X65169D1*
X66140D2*
X70000D1*
X36500Y70757D2*
X50999D1*
X51250D2*
X55208D1*
X55941D2*
X63484D1*
X64015D2*
X65117D1*
X66137D2*
X70000D1*
X36500Y70810D2*
X50903D1*
X51346D2*
X55235D1*
X55914D2*
X63484D1*
X64015D2*
X65064D1*
X66115D2*
X70000D1*
X36500Y70862D2*
X50837D1*
X51412D2*
X55270D1*
X55879D2*
X63484D1*
X64015D2*
X65012D1*
X66093D2*
X70000D1*
X36500Y70915D2*
X50802D1*
X51447D2*
X55316D1*
X55833D2*
X63484D1*
X64015D2*
X64959D1*
X66071D2*
X70000D1*
X36500Y70967D2*
X50767D1*
X51482D2*
X55394D1*
X55755D2*
X63484D1*
X64015D2*
X64907D1*
X66032D2*
X70000D1*
X36500Y71020D2*
X50753D1*
X51496D2*
X63484D1*
X64015D2*
X64854D1*
X65980D2*
X70000D1*
X36500Y71072D2*
X50742D1*
X51507D2*
X55759D1*
X56090D2*
X63484D1*
X64015D2*
X64802D1*
X65927D2*
X70000D1*
X36500Y71125D2*
X50732D1*
X51517D2*
X55681D1*
X56168D2*
X63484D1*
X64015D2*
X64749D1*
X65875D2*
X70000D1*
X36500Y71177D2*
X50742D1*
X51507D2*
X55627D1*
X56222D2*
X63484D1*
X64015D2*
X64697D1*
X65822D2*
X70000D1*
X36500Y71230D2*
X50753D1*
X51496D2*
X55592D1*
X56257D2*
X61248D1*
X61501D2*
X63484D1*
X64015D2*
X64644D1*
X65770D2*
X70000D1*
X36500Y71282D2*
X50767D1*
X51482D2*
X55560D1*
X56289D2*
X61169D1*
X61580D2*
X63484D1*
X64015D2*
X64592D1*
X65717D2*
X70000D1*
X36500Y71335D2*
X50802D1*
X51447D2*
X55550D1*
X56299D2*
X61130D1*
X61619D2*
X63484D1*
X64015D2*
X64539D1*
X65665D2*
X70000D1*
X36500Y71387D2*
X50820D1*
X51429D2*
X55539D1*
X56310D2*
X61096D1*
X61653D2*
X63484D1*
X64015D2*
X64487D1*
X65612D2*
X70000D1*
X36500Y71440D2*
X50785D1*
X51464D2*
X55535D1*
X56314D2*
X61086D1*
X61663D2*
X63484D1*
X64015D2*
X64434D1*
X65560D2*
X70000D1*
X36500Y71492D2*
X50758D1*
X51491D2*
X55545D1*
X56304D2*
X61075D1*
X61674D2*
X63484D1*
X64015D2*
X64382D1*
X65507D2*
X70000D1*
X36500Y71545D2*
X50748D1*
X51501D2*
X55556D1*
X56293D2*
X61083D1*
X61666D2*
X63484D1*
X64015D2*
X64329D1*
X65455D2*
X70000D1*
X36500Y71597D2*
X50737D1*
X51512D2*
X55577D1*
X56272D2*
X61093D1*
X61656D2*
X63484D1*
X64015D2*
X64277D1*
X65402D2*
X70000D1*
X36500Y71650D2*
X50737D1*
X51512D2*
X55612D1*
X56237D2*
X61120D1*
X61629D2*
X63484D1*
X64015D2*
X64224D1*
X65350D2*
X70000D1*
X36500Y71702D2*
X50747D1*
X51502D2*
X55647D1*
X56202D2*
X61155D1*
X61594D2*
X63484D1*
X64015D2*
X64181D1*
X65297D2*
X70000D1*
X36500Y71755D2*
X50758D1*
X51491D2*
X55725D1*
X56124D2*
X61225D1*
X61524D2*
X63484D1*
X64015D2*
X64159D1*
X65245D2*
X70000D1*
X36500Y71807D2*
X50783D1*
X51466D2*
X55874D1*
X55975D2*
X63484D1*
X64015D2*
X64137D1*
X65192D2*
X70000D1*
X36500Y71860D2*
X50818D1*
X51431D2*
X63484D1*
X64015D2*
X64116D1*
X65140D2*
X70000D1*
X36500Y71912D2*
X50803D1*
X51446D2*
X63484D1*
X64015D2*
X64109D1*
X65087D2*
X70000D1*
X36500Y71965D2*
X50768D1*
X51481D2*
X63484D1*
X64015D2*
X64109D1*
X65035D2*
X70000D1*
X36500Y72017D2*
X50753D1*
X51496D2*
X63482D1*
X64015D2*
X64109D1*
X64982D2*
X70000D1*
X36500Y72070D2*
X50743D1*
X51506D2*
X63429D1*
X64015D2*
X64109D1*
X64930D2*
X70000D1*
X36500Y72122D2*
X50732D1*
X51517D2*
X63377D1*
X64015D2*
X64109D1*
X64897D2*
X70000D1*
X36500Y72175D2*
X50742D1*
X51507D2*
X63324D1*
X63994D2*
X64109D1*
X64862D2*
X70000D1*
X36500Y72227D2*
X50752D1*
X51497D2*
X62626D1*
X62873D2*
X63272D1*
X63972D2*
X64109D1*
X64815D2*
X70000D1*
X36500Y72280D2*
X50765D1*
X51484D2*
X62548D1*
X62951D2*
X63219D1*
X63950D2*
X64122D1*
X64826D2*
X70000D1*
X36500Y72332D2*
X50800D1*
X51449D2*
X62507D1*
X62992D2*
X63167D1*
X63917D2*
X64143D1*
X64867D2*
X70000D1*
X36500Y72385D2*
X50835D1*
X51414D2*
X62472D1*
X63027D2*
X63114D1*
X63865D2*
X64165D1*
X64902D2*
X70000D1*
X36500Y72437D2*
X50899D1*
X51350D2*
X62461D1*
X63038D2*
X63062D1*
X63812D2*
X64187D1*
X64913D2*
X70000D1*
X36500Y72490D2*
X50986D1*
X51263D2*
X62451D1*
X63760D2*
X64239D1*
X64923D2*
X70000D1*
X36500Y72542D2*
X62457D1*
X63707D2*
X64292D1*
X64917D2*
X70000D1*
X36500Y72595D2*
X62468D1*
X63655D2*
X64343D1*
X64906D2*
X70000D1*
X36500Y72647D2*
X62493D1*
X63602D2*
X64368D1*
X64881D2*
X70000D1*
X36500Y72700D2*
X62528D1*
X63550D2*
X64326D1*
X64846D2*
X70000D1*
X36500Y72752D2*
X62596D1*
X63497D2*
X64291D1*
X64825D2*
X70000D1*
X36500Y72805D2*
X62694D1*
X63445D2*
X64273D1*
X64843D2*
X70000D1*
X36500Y72857D2*
X62642D1*
X63392D2*
X64263D1*
X64854D2*
X70000D1*
X36500Y72910D2*
X62589D1*
X63340D2*
X64263D1*
X64854D2*
X70000D1*
X36500Y72962D2*
X62537D1*
X63287D2*
X64273D1*
X64843D2*
X70000D1*
X36500Y73015D2*
X62484D1*
X63235D2*
X64291D1*
X64826D2*
X70000D1*
X36500Y73067D2*
X62432D1*
X63182D2*
X64326D1*
X64790D2*
X70000D1*
X36500Y73120D2*
X62379D1*
X63130D2*
X64381D1*
X64736D2*
X70000D1*
X36500Y73172D2*
X62327D1*
X63077D2*
X64497D1*
X64619D2*
X70000D1*
X36500Y73225D2*
X62274D1*
X63025D2*
X70000D1*
X36500Y73277D2*
X62222D1*
X62972D2*
X70000D1*
X36500Y73330D2*
X62169D1*
X62920D2*
X70000D1*
X36500Y73382D2*
X62117D1*
X62867D2*
X70000D1*
X36500Y73435D2*
X62064D1*
X62815D2*
X70000D1*
X36500Y73487D2*
X62041D1*
X62762D2*
X70000D1*
X36500Y73540D2*
X62020D1*
X62710D2*
X70000D1*
X36500Y73592D2*
X61998D1*
X62657D2*
X70000D1*
X36500Y73645D2*
X61984D1*
X62605D2*
X70000D1*
X36500Y73697D2*
X61984D1*
X62552D2*
X70000D1*
X36500Y73750D2*
X61984D1*
X62515D2*
X70000D1*
X36500Y73802D2*
X61984D1*
X62515D2*
X70000D1*
X36500Y73855D2*
X61984D1*
X62515D2*
X70000D1*
X36500Y73907D2*
X61984D1*
X62515D2*
X70000D1*
X36500Y73960D2*
X61984D1*
X62515D2*
X66320D1*
X66429D2*
X70000D1*
X36500Y74012D2*
X61984D1*
X62515D2*
X66199D1*
X66550D2*
X70000D1*
X36500Y74065D2*
X61984D1*
X62515D2*
X66143D1*
X66606D2*
X70000D1*
X36500Y74117D2*
X61983D1*
X62516D2*
X66108D1*
X66641D2*
X70000D1*
X36500Y74170D2*
X61965D1*
X62534D2*
X66090D1*
X66659D2*
X70000D1*
X36500Y74222D2*
X61954D1*
X62545D2*
X66079D1*
X66670D2*
X70000D1*
X36500Y74275D2*
X61954D1*
X62545D2*
X66079D1*
X66670D2*
X70000D1*
X36500Y74327D2*
X61964D1*
X62535D2*
X66089D1*
X66660D2*
X70000D1*
X36500Y74380D2*
X54266D1*
X54983D2*
X55266D1*
X55983D2*
X56266D1*
X56983D2*
X61982D1*
X62517D2*
X66107D1*
X66642D2*
X70000D1*
X36500Y74432D2*
X54172D1*
X55077D2*
X55172D1*
X56077D2*
X56172D1*
X57077D2*
X62017D1*
X62482D2*
X66142D1*
X66607D2*
X70000D1*
X36500Y74485D2*
X54137D1*
X55112D2*
X55137D1*
X56112D2*
X56137D1*
X57112D2*
X62070D1*
X62429D2*
X66195D1*
X66554D2*
X70000D1*
X36500Y74537D2*
X54125D1*
X55124D2*
X55125D1*
X56124D2*
X56125D1*
X57124D2*
X62183D1*
X62316D2*
X66308D1*
X66441D2*
X70000D1*
X36500Y74590D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y74642D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y74695D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y74747D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y74800D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y74852D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y74905D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y74957D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y75010D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y75062D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y75115D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y75167D2*
X54121D1*
X57128D2*
X70000D1*
X36500Y75220D2*
X54127D1*
X55122D2*
X55127D1*
X56122D2*
X56127D1*
X57122D2*
X70000D1*
X36500Y75272D2*
X54142D1*
X55107D2*
X55142D1*
X56107D2*
X56142D1*
X57107D2*
X70000D1*
X36500Y75325D2*
X54179D1*
X55070D2*
X55179D1*
X56070D2*
X56179D1*
X57070D2*
X70000D1*
X36500Y75377D2*
X54304D1*
X54945D2*
X55304D1*
X55945D2*
X56304D1*
X56945D2*
X70000D1*
X36500Y75430D2*
X70000D1*
X36500Y75482D2*
X70000D1*
X36500Y75535D2*
X70000D1*
X36500Y75587D2*
X68762D1*
X68904D2*
X70000D1*
X36500Y75640D2*
X68575D1*
X69091D2*
X70000D1*
X36500Y75692D2*
X68496D1*
X69170D2*
X70000D1*
X36500Y75745D2*
X68418D1*
X69249D2*
X70000D1*
X36500Y75797D2*
X68382D1*
X69285D2*
X70000D1*
X36500Y75850D2*
X68347D1*
X69320D2*
X70000D1*
X36500Y75902D2*
X68311D1*
X69355D2*
X70000D1*
X36500Y75955D2*
X68285D1*
X69382D2*
X70000D1*
X36500Y76007D2*
X68274D1*
X69392D2*
X70000D1*
X36500Y76060D2*
X68264D1*
X69403D2*
X70000D1*
X36500Y76112D2*
X68253D1*
X69413D2*
X70000D1*
X36500Y76165D2*
X68243D1*
X69423D2*
X70000D1*
X36500Y76217D2*
X68254D1*
X69412D2*
X70000D1*
X36500Y76270D2*
X68264D1*
X69402D2*
X70000D1*
X36500Y76322D2*
X68275D1*
X69392D2*
X70000D1*
X36500Y76375D2*
X68285D1*
X69381D2*
X70000D1*
X36500Y76427D2*
X68314D1*
X69353D2*
X70000D1*
X36500Y76480D2*
X68349D1*
X69318D2*
X70000D1*
X36500Y76532D2*
X68384D1*
X69283D2*
X70000D1*
X36500Y76585D2*
X68423D1*
X69244D2*
X70000D1*
X36500Y76637D2*
X68501D1*
X69165D2*
X70000D1*
X36500Y76690D2*
X68580D1*
X69087D2*
X70000D1*
X36500Y76742D2*
X68778D1*
X68888D2*
X70000D1*
X36500Y76795D2*
X70000D1*
X36500Y76847D2*
X70000D1*
X36500Y76900D2*
X70000D1*
X36500Y76952D2*
X70000D1*
X36500Y77005D2*
X70000D1*
X36500Y77057D2*
X70000D1*
X36500Y77110D2*
X70000D1*
X36500Y77162D2*
X70000D1*
X36500Y77215D2*
X70000D1*
X36500Y77267D2*
X70000D1*
X36500Y77320D2*
X70000D1*
X36500Y77372D2*
X70000D1*
X36500Y77425D2*
X70000D1*
X36500Y77477D2*
X70000D1*
X36500Y77530D2*
X70000D1*
X36500Y77582D2*
X70000D1*
X36500Y77635D2*
X70000D1*
X36500Y77687D2*
X70000D1*
X36500Y77740D2*
X70000D1*
X36500Y77792D2*
X70000D1*
X36500Y77845D2*
X70000D1*
X36500Y77897D2*
X70000D1*
X36500Y77950D2*
X70000D1*
X36500Y78002D2*
X70000D1*
X36500Y78055D2*
X70000D1*
X36500Y78107D2*
X70000D1*
X36500Y78160D2*
X70000D1*
X36500Y78212D2*
X70000D1*
X36500Y78265D2*
X70000D1*
X36500Y78317D2*
X70000D1*
X36500Y78370D2*
X70000D1*
X36500Y78422D2*
X70000D1*
X36500Y78475D2*
X70000D1*
D2*
D16*
D27*
D71*
X34250Y59000D3*
X35750D3*
X34250Y62250D3*
X35750D3*
X34250Y64750D3*
X35750D3*
X34250Y68000D3*
X35750D3*
X34250Y70500D3*
X35750D3*
X34250Y73750D3*
X35750D3*
X34250Y76250D3*
X35750D3*
X34250Y79500D3*
X35750D3*
X38625Y58250D3*
X36750Y59000D3*
X37000Y61625D3*
X37375Y62000D3*
X37750Y62375D3*
X38125Y62750D3*
X37250Y60875D3*
X37625Y61250D3*
X38000Y61625D3*
X38375Y62000D3*
X38750Y62375D3*
X36750Y62250D3*
Y64750D3*
X38375Y68500D3*
X36750Y68000D3*
X38375Y70000D3*
Y69250D3*
X37875D3*
X37375D3*
X36875D3*
X36750Y70500D3*
Y73750D3*
X37625Y77625D3*
X38000Y77250D3*
X38375Y76875D3*
X37125Y77125D3*
X38750Y76500D3*
X37500Y76750D3*
X37875Y76375D3*
X38250Y76000D3*
X38625Y75625D3*
X36750Y76250D3*
D37*
X37625Y80000D3*
D71*
X36500Y79500D3*
X39625Y55625D3*
X40125Y59750D3*
Y59250D3*
Y58750D3*
X39625Y57375D3*
X40125Y58250D3*
X39625D3*
X41125Y62750D3*
X40625D3*
X40125D3*
X40625Y62250D3*
X40125D3*
X40625Y61750D3*
X40125D3*
Y61250D3*
Y60750D3*
Y60250D3*
X39250Y63875D3*
X39625Y64250D3*
X40000Y64625D3*
X40375Y65000D3*
X40750Y65375D3*
X41125Y65750D3*
X39875Y63500D3*
X40250Y63875D3*
X40625Y64250D3*
X41000Y64625D3*
X41375Y65000D3*
X41750Y65375D3*
X41625Y64250D3*
Y63750D3*
Y63250D3*
X41125Y63750D3*
Y63250D3*
X40625D3*
X39375Y68500D3*
X39875D3*
X40375D3*
X40875D3*
X41375D3*
X39375Y70000D3*
X39875D3*
X40375D3*
X40875D3*
X41375D3*
Y69250D3*
X40875D3*
X40375D3*
X39875D3*
X39375D3*
X40625Y74625D3*
X41000Y74250D3*
X39750Y74500D3*
X41375Y73875D3*
X40125Y74125D3*
X41750Y73500D3*
X40500Y73750D3*
X40875Y73375D3*
X41250Y73000D3*
X41625Y72625D3*
X39500Y75750D3*
X39875Y75375D3*
X42875Y55625D3*
D31*
X44375Y59125D3*
D71*
X42375Y59750D3*
X43875Y58250D3*
X42375Y59250D3*
X43375Y58250D3*
X42375Y58750D3*
X42875Y57375D3*
Y58250D3*
X42375D3*
X44375Y62750D3*
D31*
Y61375D3*
D71*
Y62250D3*
X43875Y62750D3*
X43375D3*
X44375Y61750D3*
X43875Y62250D3*
X43375D3*
X43875Y61750D3*
X42875Y62250D3*
X43375Y61750D3*
X43875Y61250D3*
X42875Y61750D3*
X43375Y61250D3*
X42375Y61750D3*
X43375Y60750D3*
X42875Y61250D3*
X42375D3*
X42875Y60750D3*
X42375D3*
X42875Y60250D3*
X42375D3*
X44625Y65250D3*
X44125D3*
X43625D3*
X44125Y64750D3*
X43125Y65250D3*
X43625Y64750D3*
X42625Y65250D3*
X43125Y64750D3*
X42625D3*
Y64250D3*
X44375Y63250D3*
X43875D3*
X42250Y66875D3*
X42625Y67250D3*
X43000Y67625D3*
X42375Y68500D3*
X43375Y68000D3*
X42875Y68500D3*
X43375D3*
X43875D3*
X44375D3*
X42875Y66500D3*
X43250Y66875D3*
X43625Y67250D3*
X44000Y67625D3*
X44375Y67750D3*
X43625Y71625D3*
X44000Y71250D3*
X42750Y71500D3*
X44375Y70875D3*
X42375Y70000D3*
X43125Y71125D3*
X42875Y70000D3*
X43500Y70750D3*
X43375Y70000D3*
X43875Y70375D3*
Y70000D3*
X44375D3*
Y69250D3*
X43875D3*
X43375D3*
X42875D3*
X42375D3*
X42500Y72750D3*
X42875Y72375D3*
X46500Y55625D3*
Y57375D3*
Y58250D3*
X46875Y62750D3*
Y62250D3*
X46375Y62750D3*
Y62250D3*
X45875Y62750D3*
Y62250D3*
X45375Y62750D3*
X45875Y61750D3*
X45375Y62250D3*
Y61750D3*
X45875Y65500D3*
X46375D3*
X45875Y65000D3*
X46375D3*
X46875D3*
X47500D3*
X45625Y65250D3*
X45375Y63750D3*
X45875D3*
X46375D3*
X46875D3*
Y63250D3*
X46375D3*
X45875D3*
X45375D3*
X46375Y68500D3*
X45875Y67750D3*
X46875Y67250D3*
X46375Y67750D3*
X45875Y67250D3*
X46375D3*
X45875Y66750D3*
X46375D3*
D31*
X47125Y71625D3*
D71*
X46375Y70750D3*
Y70000D3*
Y69250D3*
X49750Y55625D3*
X49250Y58525D3*
Y59375D3*
X49750Y57375D3*
Y58250D3*
Y61250D3*
X49125Y62250D3*
X50500D3*
X49250Y63250D3*
X48750Y63750D3*
X49750D3*
X48500Y65000D3*
X49000D3*
X49500D3*
X49875Y64900D3*
X50250D3*
X49875Y65325D3*
X50625Y64900D3*
X50250Y65325D3*
X50625D3*
X48375Y65625D3*
X49250Y67050D3*
Y66475D3*
X49875Y67000D3*
Y66475D3*
X48375Y66625D3*
X50425Y66950D3*
Y66450D3*
X49325Y69575D3*
X49800D3*
Y70250D3*
X50550D3*
X50350Y69575D3*
D58*
X49800D3*
X50400D3*
D71*
X50375Y73375D3*
Y73875D3*
Y74375D3*
Y75375D3*
Y75875D3*
Y76375D3*
Y76875D3*
Y77375D3*
Y78375D3*
X53625Y65825D3*
X51300Y68600D3*
X53675Y66900D3*
X51750D3*
X52075Y66875D3*
X52325D3*
X52950D3*
X52250Y68325D3*
Y68725D3*
Y67925D3*
X52900Y68225D3*
Y67700D3*
X52625Y68225D3*
X51250Y67825D3*
Y67425D3*
X53750Y68625D3*
X51300Y68250D3*
X51875Y71375D3*
X53225Y69375D3*
X51850D3*
X52950D3*
X52150D3*
X52625D3*
X51600D3*
X51875Y72375D3*
Y72875D3*
X51375D3*
X51875Y73375D3*
X51375D3*
X53625Y72375D3*
X51875Y73875D3*
X51375D3*
X53625Y72875D3*
X51875Y74375D3*
X51375D3*
X53625Y73375D3*
Y73875D3*
Y74375D3*
X51875Y75375D3*
X51375D3*
X51875Y75875D3*
X51375D3*
X51875Y76375D3*
X51375D3*
X53625Y75375D3*
X51875Y76875D3*
X51375D3*
X53625Y75875D3*
X51875Y77375D3*
X51375D3*
X53625Y76375D3*
Y76875D3*
Y77375D3*
X51875Y79875D3*
Y80375D3*
Y79375D3*
X53625Y80375D3*
X51875Y78875D3*
X53625Y79875D3*
X51875Y78375D3*
X51375D3*
X53625Y79375D3*
Y78875D3*
Y78375D3*
X55925Y57250D3*
D31*
X55250Y61625D3*
X55875D3*
D71*
X54625Y65825D3*
D56*
X55750Y64625D3*
Y64125D3*
D71*
Y68300D3*
Y67175D3*
X54400Y68600D3*
X54525Y68300D3*
X54800Y67175D3*
X55625Y69350D3*
Y69900D3*
X54250D3*
X54625Y75875D3*
Y76375D3*
Y76875D3*
Y77375D3*
X55750Y80750D3*
Y79250D3*
Y78375D3*
X54625D3*
Y79250D3*
Y80750D3*
X57625Y59250D3*
X58125Y59750D3*
Y59250D3*
X58625Y59750D3*
Y59250D3*
X59325Y57250D3*
X59625Y61500D3*
X58625Y60250D3*
D56*
X57875Y64625D3*
Y64125D3*
D71*
X59375Y67000D3*
Y68500D3*
Y67500D3*
X58875Y67000D3*
X59375Y68000D3*
X58875Y68500D3*
Y67500D3*
X58375Y67000D3*
Y68500D3*
Y67500D3*
X58875Y68000D3*
X57875Y67000D3*
Y67500D3*
X58375Y68000D3*
X57875D3*
X57375Y67100D3*
Y67700D3*
Y68300D3*
X59375Y70000D3*
Y69500D3*
X58875Y70000D3*
Y69500D3*
X58375Y70000D3*
X57875D3*
X58375Y69500D3*
X57375Y70000D3*
X57875Y69500D3*
X57375D3*
X58675Y73125D3*
X59250Y72500D3*
X59000Y80750D3*
Y79250D3*
Y78375D3*
X60675Y57250D3*
X62125Y59500D3*
X61625D3*
X62125Y59000D3*
X62625Y59500D3*
Y59000D3*
X61125Y60500D3*
X60625D3*
X61625D3*
X62125D3*
X62625D3*
D31*
X61000Y64500D3*
Y65375D3*
Y63625D3*
D71*
X62250Y66750D3*
X61750Y67000D3*
X61375Y71500D3*
X62750Y72500D3*
X62250Y74250D3*
X64075Y57250D3*
X63625Y72625D3*
X63375Y73750D3*
X64558Y72883D3*
X64625Y72500D3*
X66397Y61751D3*
Y63169D3*
Y64586D3*
X66375Y65250D3*
Y65625D3*
X66425Y67325D3*
X66397Y68838D3*
Y71437D3*
Y70019D3*
X66250Y74750D3*
X66375Y73875D3*
X66397Y72618D3*
X66375Y74250D3*
D37*
X67500Y80000D3*
D71*
X69881Y61751D3*
X69875Y62500D3*
Y63250D3*
X69881Y64586D3*
Y66948D3*
Y68838D3*
Y70019D3*
Y71437D3*
Y72854D3*
Y74035D3*
Y74625D3*
D37*
X35000Y56250D3*
D71*
X38500Y63125D3*
X37375Y78125D3*
X41500Y66125D3*
X39500Y63125D3*
X40250Y75000D3*
X39375Y74875D3*
D31*
X43250Y60250D3*
D71*
Y72000D3*
X42375Y71875D3*
X42500Y66125D3*
X45875D3*
X46375D3*
X49750Y63000D3*
X49250Y65925D3*
X49875Y65950D3*
X48750Y66125D3*
X48375D3*
X50425Y66000D3*
X50375Y74875D3*
Y77875D3*
X51875Y71875D3*
X53625D3*
X51300Y68900D3*
X51425Y65875D3*
X51875Y74875D3*
X51375D3*
X53625D3*
X51875Y77875D3*
X51375D3*
X53625D3*
X54400Y68875D3*
D56*
X56375Y64625D3*
Y64125D3*
D71*
X54625Y77875D3*
X58675Y71875D3*
X59375Y69000D3*
X58875D3*
X58375D3*
X57875D3*
X57375D3*
D56*
X58500Y64625D3*
Y64125D3*
D71*
X62125Y60000D3*
X61125D3*
X61625D3*
X62625D3*
X62750Y72125D3*
X64625Y72000D3*
D37*
X67500Y56250D3*
D71*
X66397Y66003D3*
X69881D3*
D64*
X51750Y60250D3*
Y61250D3*
Y62250D3*
D63*
X55250Y63325D3*
Y62425D3*
X56250Y63325D3*
Y62425D3*
X58375D3*
Y63325D3*
D71*
X39125Y58250D3*
Y62750D3*
X44875D3*
Y62250D3*
Y61750D3*
X48125Y60250D3*
X38875Y63500D3*
X42125Y65750D3*
X48000Y65000D3*
X44875Y63750D3*
X45125Y65250D3*
X42125D3*
Y64750D3*
Y64250D3*
X44875Y63250D3*
X42125Y63750D3*
X48000Y67250D3*
X38875Y68500D3*
X41875Y66500D3*
Y68500D3*
X44875D3*
Y67750D3*
D58*
X48000Y67575D3*
Y68175D3*
D71*
X48125Y70625D3*
X38875Y70000D3*
X41875D3*
X44875Y70750D3*
Y70000D3*
Y69250D3*
X41875D3*
X38875D3*
X48125Y72625D3*
X42125Y73125D3*
X42000Y72250D3*
X39125Y76125D3*
X39000Y75250D3*
X41875Y79125D3*
Y78250D3*
X45125Y79125D3*
Y78250D3*
X57125Y59250D3*
X60125Y61000D3*
X50975Y64900D3*
X50925Y65375D3*
X59875Y67000D3*
Y68500D3*
Y67500D3*
Y68000D3*
D58*
X55400Y68300D3*
X54800D3*
X55400Y67175D3*
X54800D3*
D71*
X59875Y70000D3*
Y69500D3*
D31*
X51125Y71125D3*
Y71625D3*
D71*
Y70250D3*
D31*
X55575Y70625D3*
D71*
X50875Y73375D3*
Y73875D3*
Y74375D3*
X60125Y73500D3*
X50875Y75375D3*
Y75875D3*
Y76375D3*
Y76875D3*
X54125Y75875D3*
X50875Y77375D3*
X54125Y76375D3*
Y76875D3*
Y77375D3*
X50875Y79250D3*
Y80750D3*
Y78375D3*
X54125D3*
X63125Y59500D3*
Y59000D3*
Y60500D3*
X62875Y67250D3*
D52*
X35000Y64675D3*
Y68075D3*
Y76175D3*
Y79575D3*
D53*
X42950Y56500D3*
X39550D3*
D71*
X47875Y68875D3*
X48000Y66125D3*
D46*
X48375D3*
X46375D3*
D71*
X41875Y80875D3*
X45125D3*
D53*
X41800Y80000D3*
X45200D3*
X59325Y56500D3*
X55925D3*
D71*
X59875Y69000D3*
X50975Y65875D3*
D31*
X51125Y72125D3*
D58*
X54100Y67850D3*
Y67250D3*
X51025Y65325D3*
Y65925D3*
D31*
X55925Y71425D3*
D58*
X51525Y65325D3*
Y65925D3*
X51250Y66775D3*
Y67375D3*
X49875Y66475D3*
X50475D3*
X49875Y65925D3*
X50475D3*
D31*
X54875Y68875D3*
D71*
X50875Y74875D3*
Y77875D3*
X54125D3*
D64*
X56625Y74875D3*
X55625D3*
X54625D3*
D53*
X55675Y80000D3*
X59075D3*
D71*
X63125Y60000D3*
D52*
X35000Y70425D3*
Y73825D3*
Y58925D3*
Y62325D3*
D63*
X57375Y63325D3*
Y62425D3*
D35*
X68833Y76163D3*
D33*
Y60336D3*
D58*
X50550Y70250D3*
X51150D3*
D53*
X49825Y56500D3*
X46425D3*
D66*
X49625Y68175D3*
X50725D3*
D53*
X51050Y80000D3*
X54450D3*
X64075Y56500D3*
X60675D3*
D31*
X61000Y66250D3*
D58*
X53500Y68725D3*
Y68125D3*
X52250Y68725D3*
X52850D3*
X52900Y67700D3*
X53500D3*
X51650Y68850D3*
Y68250D3*
X52250Y67325D3*
Y67925D3*
%LNBoard*%
D28*
X33750Y55250*
Y59625D1*
Y81250D2*
Y78375D1*
X70375Y55250D2*
Y81250D1*
X33750Y55250D2*
X36250D1*
X36500Y81250D2*
X33750D1*
X64750Y55250D2*
X70375D1*
Y81250D2*
X60000D1*
D2*
D29*
X33850Y51125*
Y50600D1*
X34025*
X34100Y50625*
X34150Y50675*
X34175Y50725*
X34200Y50800*
Y50925*
X34175Y51000*
X34150Y51050*
X34100Y51100*
X34025Y51125*
X33850*
X34425Y51025D2*
X34475Y51050D1*
X34550Y51125*
Y50600*
X35100D2*
Y51125D1*
X34850Y50775*
X35225*
X35375Y51000D2*
Y51025D1*
X35400Y51075*
X35425Y51100*
X35475Y51125*
X35575*
X35625Y51100*
X35650Y51075*
X35675Y51025*
Y50975*
X35650Y50925*
X35600Y50850*
X35350Y50600*
X35700*
X35950D2*
X36200Y51125D1*
X35850*
X36375Y51000D2*
Y51025D1*
X36400Y51075*
X36425Y51100*
X36475Y51125*
X36575*
X36625Y51100*
X36650Y51075*
X36675Y51025*
Y50975*
X36650Y50925*
X36600Y50850*
X36350Y50600*
X36700*
X37375Y51225D2*
X37325Y51175D1*
X37275Y51100*
X37225Y51000*
X37200Y50875*
Y50775*
X37225Y50650*
X37275Y50550*
X37325Y50475*
X37375Y50425*
X37875Y50850D2*
X38100D1*
X38175Y50875*
X38200Y50900*
X38225Y50950*
Y51025*
X38200Y51075*
X38175Y51100*
X38100Y51125*
X37875*
Y50600*
X38675Y50875D2*
X38625Y50925D1*
X38575Y50950*
X38500*
X38450Y50925*
X38400Y50875*
X38375Y50800*
Y50750*
X38400Y50675*
X38450Y50625*
X38500Y50600*
X38575*
X38625Y50625*
X38675Y50675*
X39125Y50950D2*
Y50600D1*
Y50875D2*
X39075Y50925D1*
X39025Y50950*
X38950*
X38900Y50925*
X38850Y50875*
X38825Y50800*
Y50750*
X38850Y50675*
X38900Y50625*
X38950Y50600*
X39025*
X39075Y50625*
X39125Y50675*
X39600Y51125D2*
Y50600D1*
Y50875D2*
X39550Y50925D1*
X39500Y50950*
X39425*
X39375Y50925*
X39325Y50875*
X39300Y50800*
Y50750*
X39325Y50675*
X39375Y50625*
X39425Y50600*
X39500*
X39550Y50625*
X39600Y50675*
X40125Y51000D2*
Y51025D1*
X40150Y51075*
X40175Y51100*
X40225Y51125*
X40325*
X40375Y51100*
X40400Y51075*
X40425Y51025*
Y50975*
X40400Y50925*
X40350Y50850*
X40100Y50600*
X40450*
X40750Y51125D2*
X40675Y51100D1*
X40625Y51025*
X40600Y50900*
Y50825*
X40625Y50700*
X40675Y50625*
X40750Y50600*
X40800*
X40875Y50625*
X40925Y50700*
X40950Y50825*
Y50900*
X40925Y51025*
X40875Y51100*
X40800Y51125*
X40750*
X40925Y51025D2*
X40625Y50700D1*
X41250Y51125D2*
X41175Y51100D1*
X41125Y51025*
X41100Y50900*
Y50825*
X41125Y50700*
X41175Y50625*
X41250Y50600*
X41300*
X41375Y50625*
X41425Y50700*
X41450Y50825*
Y50900*
X41425Y51025*
X41375Y51100*
X41300Y51125*
X41250*
X41425Y51025D2*
X41125Y50700D1*
X41675Y51025D2*
X41725Y51050D1*
X41800Y51125*
Y50600*
X42100Y51225D2*
X42150Y51175D1*
X42200Y51100*
X42250Y51000*
X42275Y50875*
Y50775*
X42250Y50650*
X42200Y50550*
X42150Y50475*
X42100Y50425*
X42800Y51125D2*
Y50600D1*
X43100*
X43200Y51125D2*
X43225Y51100D1*
X43250Y51125*
X43225Y51150*
X43200Y51125*
X43225Y50950D2*
Y50600D1*
X43450Y51125D2*
Y50700D1*
X43475Y50625*
X43525Y50600*
X43575*
X43375Y50950D2*
X43550D1*
X43725Y51125D2*
Y50600D1*
Y50850D2*
X43800Y50925D1*
X43850Y50950*
X43925*
X43975Y50925*
X44000Y50850*
Y50600*
X44300Y50950D2*
X44250Y50925D1*
X44200Y50875*
X44175Y50800*
Y50750*
X44200Y50675*
X44250Y50625*
X44300Y50600*
X44375*
X44425Y50625*
X44475Y50675*
X44500Y50750*
Y50800*
X44475Y50875*
X44425Y50925*
X44375Y50950*
X44300*
X45350Y51000D2*
X45325Y51050D1*
X45275Y51100*
X45225Y51125*
X45125*
X45075Y51100*
X45025Y51050*
X45000Y51000*
X44975Y50925*
Y50800*
X45000Y50725*
X45025Y50675*
X45075Y50625*
X45125Y50600*
X45225*
X45275Y50625*
X45325Y50675*
X45350Y50725*
X45500Y51125D2*
X45525Y51100D1*
X45550Y51125*
X45525Y51150*
X45500Y51125*
X45525Y50950D2*
Y50600D1*
X45725Y50950D2*
Y50600D1*
Y50800D2*
X45750Y50875D1*
X45800Y50925*
X45850Y50950*
X45925*
X46325Y50875D2*
X46275Y50925D1*
X46225Y50950*
X46150*
X46100Y50925*
X46050Y50875*
X46025Y50800*
Y50750*
X46050Y50675*
X46100Y50625*
X46150Y50600*
X46225*
X46275Y50625*
X46325Y50675*
X46500Y50950D2*
Y50700D1*
X46525Y50625*
X46575Y50600*
X46650*
X46700Y50625*
X46775Y50700*
Y50950D2*
Y50600D1*
X46950Y51125D2*
X46975Y51100D1*
X47000Y51125*
X46975Y51150*
X46950Y51125*
X46975Y50950D2*
Y50600D1*
X47200Y51125D2*
Y50700D1*
X47225Y50625*
X47275Y50600*
X47325*
X47125Y50950D2*
X47300D1*
X47725Y50875D2*
X47700Y50925D1*
X47625Y50950*
X47550*
X47475Y50925*
X47450Y50875*
X47475Y50825*
X47525Y50800*
X47650Y50775*
X47700Y50750*
X47725Y50700*
Y50675*
X47700Y50625*
X47625Y50600*
X47550*
X47475Y50625*
X47450Y50675*
X48225Y51125D2*
Y50600D1*
X48525*
X48675Y51125D2*
Y50700D1*
X48700Y50625*
X48750Y50600*
X48800*
X48600Y50950D2*
X48775D1*
X49225Y51125D2*
Y50600D1*
Y50875D2*
X49175Y50925D1*
X49125Y50950*
X49050*
X49000Y50925*
X48950Y50875*
X48925Y50800*
Y50750*
X48950Y50675*
X49000Y50625*
X49050Y50600*
X49125*
X49175Y50625*
X49225Y50675*
X49450Y50650D2*
X49425Y50625D1*
X49450Y50600*
X49475Y50625*
X49450Y50650*
D02M02*
