G04*
G04  File:            D14272.SMT, Mon Jun 18 09:27:19 2012*
G04  Source:          P-CAD 2001 PCB, Version 16.03.04, (C:\WINDOWS\profiles\workspace\d14272\d14272.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Top Mask*
G04*
%IND14272.SMT*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.010mm Y0.010mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0004*
%ADD11C, 0.0004*%
G04  D12 : "Ellipse X0.025mm Y0.025mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD12C, 0.0010*%
G04  D13 : "Ellipse X0.305mm Y0.305mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD13C, 0.0120*%
G04  D14 : "Ellipse X0.318mm Y0.318mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD14C, 0.0125*%
G04  D15 : "Ellipse X0.343mm Y0.343mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0135*
%ADD15C, 0.0135*%
G04  D16 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD16C, 0.0150*%
G04  D17 : "Ellipse X0.432mm Y0.432mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0170*
%ADD17C, 0.0170*%
G04  D18 : "Ellipse X0.457mm Y0.457mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0180*
%ADD18C, 0.0180*%
G04  D19 : "Ellipse X0.508mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD19C, 0.0200*%
G04  D20 : "Ellipse X0.559mm Y0.559mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0220*
%ADD20C, 0.0220*%
G04  D21 : "Ellipse X0.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0236*
%ADD21C, 0.0236*%
G04  D22 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD22C, 0.0250*%
G04  D23 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD23C, 0.0039*%
G04  D24 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0400*
%ADD24C, 0.0400*%
G04  D25 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD25C, 0.0050*%
G04  D26 : "Ellipse X0.152mm Y0.152mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD26C, 0.0060*%
G04  D27 : "Ellipse X0.178mm Y0.178mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD27C, 0.0070*%
G04  D28 : "Ellipse X0.178mm Y0.178mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD28C, 0.0070*%
G04  D29 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD29C, 0.0080*%
G04  D30 : "Ellipse X0.508mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0200*
%ADD30C, 0.0200*%
G04  D31 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD31C, 0.0400*%
G04  D32 : "Ellipse X1.194mm Y1.194mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0470*
%ADD32C, 0.0470*%
G04  D33 : "Ellipse X1.700mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0669*
%ADD33C, 0.0669*%
G04  D34 : "Ellipse X1.878mm Y1.878mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0739*
%ADD34C, 0.0739*%
G04  D35 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD35C, 0.0787*%
G04  D36 : "Ellipse X2.178mm Y2.178mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0857*
%ADD36C, 0.0857*%
G04  D37 : "Mounting Hole X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.1575, Rotation=0.0, LineWidth=0.0050 *
%ADD37MTHOLE, 0.1575 X0.1375 X0.0050 X0.0*%
G04  D38 : "Oval X0.280mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0110, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38O, 0.0110 X0.0276*%
G04  D39 : "Oval X0.700mm Y0.280mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0276, DimY=0.0110, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39O, 0.0276 X0.0110*%
G04  D40 : "Oval X0.352mm Y0.803mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0139, DimY=0.0316, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40O, 0.0139 X0.0316*%
G04  D41 : "Oval X0.803mm Y0.352mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.0316, DimY=0.0139, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41O, 0.0316 X0.0139*%
G04  D42 : "Rectangle X2.540mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.1000 X0.0200*%
G04  D43 : "Rectangle X0.508mm Y2.540mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0200, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0200 X0.1000*%
G04  D44 : "Rectangle X2.718mm Y0.686mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1070, DimY=0.0270, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.1070 X0.0270*%
G04  D45 : "Rectangle X0.686mm Y2.718mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0270, DimY=0.1070, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0270 X0.1070*%
G04  D46 : "Rectangle X2.794mm Y3.302mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.1300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.1100 X0.1300*%
G04  D47 : "Rectangle X2.921mm Y3.429mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1150, DimY=0.1350, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1150 X0.1350*%
G04  D48 : "Rectangle X1.700mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0669, DimY=0.0138, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0669 X0.0138*%
G04  D49 : "Rectangle X1.800mm Y0.450mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.0177, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0709 X0.0177*%
G04  D50 : "Rectangle X5.080mm Y5.080mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 0.2000 X0.2000*%
G04  D51 : "Rectangle X5.258mm Y5.258mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.2070, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD51R, 0.2070 X0.2070*%
G04  D52 : "Rectangle X6.350mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2500, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.2500 X0.0800*%
G04  D53 : "Rectangle X2.032mm Y6.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.2500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0800 X0.2500*%
G04  D54 : "Rectangle X6.528mm Y2.210mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2570, DimY=0.0870, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.2570 X0.0870*%
G04  D55 : "Rectangle X2.210mm Y6.528mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0870, DimY=0.2570, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0870 X0.2570*%
G04  D56 : "Rectangle X0.762mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD56R, 0.0300 X0.0300*%
G04  D57 : "Rectangle X0.940mm Y0.940mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0370, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD57R, 0.0370 X0.0370*%
G04  D58 : "Rectangle X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD58R, 0.0400 X0.0400*%
G04  D59 : "Rectangle X1.143mm Y1.143mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0450, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD59R, 0.0450 X0.0450*%
G04  D60 : "Rectangle X1.194mm Y1.194mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0470, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD60R, 0.0470 X0.0470*%
G04  D61 : "Rectangle X1.270mm Y0.406mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0500 X0.0160*%
G04  D62 : "Rectangle X1.346mm Y0.483mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0530, DimY=0.0190, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0530 X0.0190*%
G04  D63 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD63R, 0.0600 X0.0600*%
G04  D64 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD64R, 0.0630 X0.0630*%
G04  D65 : "Rectangle X1.702mm Y1.702mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0670, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD65R, 0.0670 X0.0670*%
G04  D66 : "Rectangle X1.016mm Y1.778mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.0400 X0.0700*%
G04  D67 : "Rectangle X1.778mm Y1.778mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD67R, 0.0700 X0.0700*%
G04  D68 : "Rectangle X2.000mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.0787 X0.0709*%
G04  D69 : "Rectangle X1.194mm Y1.956mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0470, DimY=0.0770, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.0470 X0.0770*%
G04  D70 : "Rectangle X2.178mm Y1.978mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0857, DimY=0.0779, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0857 X0.0779*%
G04  D71 : "Ellipse X0.559mm Y0.559mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0220*
%ADD71C, 0.0220*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
D28*
X33750Y55250*
Y59625D1*
Y81250D2*
Y78375D1*
X70375Y55250D2*
Y81250D1*
X33750Y55250D2*
X36250D1*
X36500Y81250D2*
X33750D1*
X64750Y55250D2*
X70375D1*
Y81250D2*
X60000D1*
D2*
D29*
X33850Y51125*
Y50600D1*
X34025*
X34100Y50625*
X34150Y50675*
X34175Y50725*
X34200Y50800*
Y50925*
X34175Y51000*
X34150Y51050*
X34100Y51100*
X34025Y51125*
X33850*
X34425Y51025D2*
X34475Y51050D1*
X34550Y51125*
Y50600*
X35100D2*
Y51125D1*
X34850Y50775*
X35225*
X35375Y51000D2*
Y51025D1*
X35400Y51075*
X35425Y51100*
X35475Y51125*
X35575*
X35625Y51100*
X35650Y51075*
X35675Y51025*
Y50975*
X35650Y50925*
X35600Y50850*
X35350Y50600*
X35700*
X35950D2*
X36200Y51125D1*
X35850*
X36375Y51000D2*
Y51025D1*
X36400Y51075*
X36425Y51100*
X36475Y51125*
X36575*
X36625Y51100*
X36650Y51075*
X36675Y51025*
Y50975*
X36650Y50925*
X36600Y50850*
X36350Y50600*
X36700*
X37375Y51225D2*
X37325Y51175D1*
X37275Y51100*
X37225Y51000*
X37200Y50875*
Y50775*
X37225Y50650*
X37275Y50550*
X37325Y50475*
X37375Y50425*
X37875Y50850D2*
X38100D1*
X38175Y50875*
X38200Y50900*
X38225Y50950*
Y51025*
X38200Y51075*
X38175Y51100*
X38100Y51125*
X37875*
Y50600*
X38675Y50875D2*
X38625Y50925D1*
X38575Y50950*
X38500*
X38450Y50925*
X38400Y50875*
X38375Y50800*
Y50750*
X38400Y50675*
X38450Y50625*
X38500Y50600*
X38575*
X38625Y50625*
X38675Y50675*
X39125Y50950D2*
Y50600D1*
Y50875D2*
X39075Y50925D1*
X39025Y50950*
X38950*
X38900Y50925*
X38850Y50875*
X38825Y50800*
Y50750*
X38850Y50675*
X38900Y50625*
X38950Y50600*
X39025*
X39075Y50625*
X39125Y50675*
X39600Y51125D2*
Y50600D1*
Y50875D2*
X39550Y50925D1*
X39500Y50950*
X39425*
X39375Y50925*
X39325Y50875*
X39300Y50800*
Y50750*
X39325Y50675*
X39375Y50625*
X39425Y50600*
X39500*
X39550Y50625*
X39600Y50675*
X40125Y51000D2*
Y51025D1*
X40150Y51075*
X40175Y51100*
X40225Y51125*
X40325*
X40375Y51100*
X40400Y51075*
X40425Y51025*
Y50975*
X40400Y50925*
X40350Y50850*
X40100Y50600*
X40450*
X40750Y51125D2*
X40675Y51100D1*
X40625Y51025*
X40600Y50900*
Y50825*
X40625Y50700*
X40675Y50625*
X40750Y50600*
X40800*
X40875Y50625*
X40925Y50700*
X40950Y50825*
Y50900*
X40925Y51025*
X40875Y51100*
X40800Y51125*
X40750*
X40925Y51025D2*
X40625Y50700D1*
X41250Y51125D2*
X41175Y51100D1*
X41125Y51025*
X41100Y50900*
Y50825*
X41125Y50700*
X41175Y50625*
X41250Y50600*
X41300*
X41375Y50625*
X41425Y50700*
X41450Y50825*
Y50900*
X41425Y51025*
X41375Y51100*
X41300Y51125*
X41250*
X41425Y51025D2*
X41125Y50700D1*
X41675Y51025D2*
X41725Y51050D1*
X41800Y51125*
Y50600*
X42100Y51225D2*
X42150Y51175D1*
X42200Y51100*
X42250Y51000*
X42275Y50875*
Y50775*
X42250Y50650*
X42200Y50550*
X42150Y50475*
X42100Y50425*
X42800Y51125D2*
Y50600D1*
X43100*
X43200Y51125D2*
X43225Y51100D1*
X43250Y51125*
X43225Y51150*
X43200Y51125*
X43225Y50950D2*
Y50600D1*
X43450Y51125D2*
Y50700D1*
X43475Y50625*
X43525Y50600*
X43575*
X43375Y50950D2*
X43550D1*
X43725Y51125D2*
Y50600D1*
Y50850D2*
X43800Y50925D1*
X43850Y50950*
X43925*
X43975Y50925*
X44000Y50850*
Y50600*
X44300Y50950D2*
X44250Y50925D1*
X44200Y50875*
X44175Y50800*
Y50750*
X44200Y50675*
X44250Y50625*
X44300Y50600*
X44375*
X44425Y50625*
X44475Y50675*
X44500Y50750*
Y50800*
X44475Y50875*
X44425Y50925*
X44375Y50950*
X44300*
X45350Y51000D2*
X45325Y51050D1*
X45275Y51100*
X45225Y51125*
X45125*
X45075Y51100*
X45025Y51050*
X45000Y51000*
X44975Y50925*
Y50800*
X45000Y50725*
X45025Y50675*
X45075Y50625*
X45125Y50600*
X45225*
X45275Y50625*
X45325Y50675*
X45350Y50725*
X45500Y51125D2*
X45525Y51100D1*
X45550Y51125*
X45525Y51150*
X45500Y51125*
X45525Y50950D2*
Y50600D1*
X45725Y50950D2*
Y50600D1*
Y50800D2*
X45750Y50875D1*
X45800Y50925*
X45850Y50950*
X45925*
X46325Y50875D2*
X46275Y50925D1*
X46225Y50950*
X46150*
X46100Y50925*
X46050Y50875*
X46025Y50800*
Y50750*
X46050Y50675*
X46100Y50625*
X46150Y50600*
X46225*
X46275Y50625*
X46325Y50675*
X46500Y50950D2*
Y50700D1*
X46525Y50625*
X46575Y50600*
X46650*
X46700Y50625*
X46775Y50700*
Y50950D2*
Y50600D1*
X46950Y51125D2*
X46975Y51100D1*
X47000Y51125*
X46975Y51150*
X46950Y51125*
X46975Y50950D2*
Y50600D1*
X47200Y51125D2*
Y50700D1*
X47225Y50625*
X47275Y50600*
X47325*
X47125Y50950D2*
X47300D1*
X47725Y50875D2*
X47700Y50925D1*
X47625Y50950*
X47550*
X47475Y50925*
X47450Y50875*
X47475Y50825*
X47525Y50800*
X47650Y50775*
X47700Y50750*
X47725Y50700*
Y50675*
X47700Y50625*
X47625Y50600*
X47550*
X47475Y50625*
X47450Y50675*
X48225Y51125D2*
Y50600D1*
X48525*
X48675Y51125D2*
Y50700D1*
X48700Y50625*
X48750Y50600*
X48800*
X48600Y50950D2*
X48775D1*
X49225Y51125D2*
Y50600D1*
Y50875D2*
X49175Y50925D1*
X49125Y50950*
X49050*
X49000Y50925*
X48950Y50875*
X48925Y50800*
Y50750*
X48950Y50675*
X49000Y50625*
X49050Y50600*
X49125*
X49175Y50625*
X49225Y50675*
X49450Y50650D2*
X49425Y50625D1*
X49450Y50600*
X49475Y50625*
X49450Y50650*
%LNTop Mask*%
X33825Y50075D2*
Y49550D1*
X33650Y50075D2*
X34000D1*
X34225Y49900D2*
X34175Y49875D1*
X34125Y49825*
X34100Y49750*
Y49700*
X34125Y49625*
X34175Y49575*
X34225Y49550*
X34300*
X34350Y49575*
X34400Y49625*
X34425Y49700*
Y49750*
X34400Y49825*
X34350Y49875*
X34300Y49900*
X34225*
X34600D2*
Y49375D1*
Y49825D2*
X34650Y49875D1*
X34700Y49900*
X34775*
X34825Y49875*
X34875Y49825*
X34900Y49750*
Y49700*
X34875Y49625*
X34825Y49575*
X34775Y49550*
X34700*
X34650Y49575*
X34600Y49625*
X35725Y50000D2*
X35675Y50050D1*
X35600Y50075*
X35500*
X35425Y50050*
X35375Y50000*
Y49950*
X35400Y49900*
X35425Y49875*
X35475Y49850*
X35625Y49800*
X35675Y49775*
X35700Y49750*
X35725Y49700*
Y49625*
X35675Y49575*
X35600Y49550*
X35500*
X35425Y49575*
X35375Y49625*
X35875Y50075D2*
X35900Y50050D1*
X35925Y50075*
X35900Y50100*
X35875Y50075*
X35900Y49900D2*
Y49550D1*
X36375Y50075D2*
Y49550D1*
Y49825D2*
X36325Y49875D1*
X36275Y49900*
X36200*
X36150Y49875*
X36100Y49825*
X36075Y49750*
Y49700*
X36100Y49625*
X36150Y49575*
X36200Y49550*
X36275*
X36325Y49575*
X36375Y49625*
X36550Y49750D2*
X36850D1*
Y49800*
X36825Y49850*
X36800Y49875*
X36750Y49900*
X36675*
X36625Y49875*
X36575Y49825*
X36550Y49750*
Y49700*
X36575Y49625*
X36625Y49575*
X36675Y49550*
X36750*
X36800Y49575*
X36850Y49625*
X37675Y50000D2*
X37625Y50050D1*
X37550Y50075*
X37450*
X37375Y50050*
X37325Y50000*
Y49950*
X37350Y49900*
X37375Y49875*
X37425Y49850*
X37575Y49800*
X37625Y49775*
X37650Y49750*
X37675Y49700*
Y49625*
X37625Y49575*
X37550Y49550*
X37450*
X37375Y49575*
X37325Y49625*
X37950Y49900D2*
X37900Y49875D1*
X37850Y49825*
X37825Y49750*
Y49700*
X37850Y49625*
X37900Y49575*
X37950Y49550*
X38025*
X38075Y49575*
X38125Y49625*
X38150Y49700*
Y49750*
X38125Y49825*
X38075Y49875*
X38025Y49900*
X37950*
X38325Y50075D2*
Y49550D1*
X38800Y50075D2*
Y49550D1*
Y49825D2*
X38750Y49875D1*
X38700Y49900*
X38625*
X38575Y49875*
X38525Y49825*
X38500Y49750*
Y49700*
X38525Y49625*
X38575Y49575*
X38625Y49550*
X38700*
X38750Y49575*
X38800Y49625*
X38975Y49750D2*
X39275D1*
Y49800*
X39250Y49850*
X39225Y49875*
X39175Y49900*
X39100*
X39050Y49875*
X39000Y49825*
X38975Y49750*
Y49700*
X39000Y49625*
X39050Y49575*
X39100Y49550*
X39175*
X39225Y49575*
X39275Y49625*
X39450Y49900D2*
Y49550D1*
Y49750D2*
X39475Y49825D1*
X39525Y49875*
X39575Y49900*
X39650*
X40500Y49550D2*
Y50075D1*
X40300Y49550*
X40100Y50075*
Y49550*
X40975Y49900D2*
Y49550D1*
Y49825D2*
X40925Y49875D1*
X40875Y49900*
X40800*
X40750Y49875*
X40700Y49825*
X40675Y49750*
Y49700*
X40700Y49625*
X40750Y49575*
X40800Y49550*
X40875*
X40925Y49575*
X40975Y49625*
X41425Y49825D2*
X41400Y49875D1*
X41325Y49900*
X41250*
X41175Y49875*
X41150Y49825*
X41175Y49775*
X41225Y49750*
X41350Y49725*
X41400Y49700*
X41425Y49650*
Y49625*
X41400Y49575*
X41325Y49550*
X41250*
X41175Y49575*
X41150Y49625*
X41600Y50075D2*
Y49550D1*
X41850Y49900D2*
X41600Y49650D1*
X41700Y49750D2*
X41875Y49550D1*
D2*
D37*
X37625Y80000D3*
D32*
X44375Y59125D3*
Y61375D3*
X47125Y71625D3*
D57*
X52750Y70875D3*
Y70375D3*
D32*
X55250Y61625D3*
X55875D3*
D65*
X57775Y72500D3*
X58675D3*
D32*
X61000Y64500D3*
Y65375D3*
Y63625D3*
D59*
X60700Y73500D3*
X61300D3*
D37*
X67500Y80000D3*
X35000Y56250D3*
D32*
X43250Y60250D3*
D57*
X54625Y65325D3*
Y65825D3*
D59*
X61375Y72675D3*
Y72075D3*
D37*
X67500Y56250D3*
D67*
X51750Y60250D3*
Y61250D3*
Y62250D3*
D57*
X48625Y59375D3*
X48125D3*
D59*
X48725Y58525D3*
X48125D3*
D65*
X58050Y64500D3*
X58950D3*
X58050Y63625D3*
X58950D3*
D32*
X51125Y71125D3*
Y71625D3*
X55575Y70625D3*
D65*
X55925Y72500D3*
X56825D3*
D54*
X35000Y64675D3*
Y68075D3*
D44*
X34250Y66375D3*
D54*
X35000Y76175D3*
Y79575D3*
D44*
X34250Y77875D3*
D55*
X42950Y56500D3*
X39550D3*
D45*
X41250Y55750D3*
D57*
X45375Y68875D3*
X45875D3*
X45375Y68125D3*
X45875D3*
X48625D3*
Y68625D3*
X46875Y68500D3*
X47375D3*
X46875Y67750D3*
X47375D3*
D55*
X41800Y80000D3*
X45200D3*
D45*
X43500Y80750D3*
D55*
X59325Y56500D3*
X55925D3*
D45*
X57625Y55750D3*
D32*
X51125Y72125D3*
X55925Y71425D3*
D65*
X58050Y65375D3*
X58950D3*
X58050Y66250D3*
X58950D3*
D57*
X53625Y65825D3*
Y65325D3*
X50975Y65375D3*
Y65875D3*
X51425Y65375D3*
Y65875D3*
D32*
X54875Y68875D3*
D41*
X50974Y67829D3*
Y67632D3*
Y67436D3*
Y67239D3*
Y67042D3*
Y66845D3*
D40*
X51220Y66599D3*
X51417D3*
X51811D3*
X52007D3*
X52204D3*
X51614D3*
X52204Y69650D3*
X52007D3*
X51811D3*
X51614D3*
X51417D3*
D41*
X50974Y69404D3*
Y69207D3*
Y69010D3*
Y68617D3*
Y68813D3*
D40*
X53779Y66599D3*
X53582D3*
X53188D3*
X53385D3*
D41*
X54025Y67829D3*
Y67632D3*
Y67436D3*
Y67239D3*
Y67042D3*
Y66845D3*
D40*
X52795Y66599D3*
X52992D3*
X53582Y69650D3*
X53385D3*
X53188D3*
D41*
X54025Y69207D3*
Y69010D3*
D40*
X53779Y69650D3*
D41*
X54025Y69404D3*
Y68617D3*
Y68420D3*
Y68813D3*
D40*
X52992Y69650D3*
X52795D3*
D41*
X50974Y68223D3*
Y68026D3*
X54025Y68223D3*
Y68026D3*
D40*
X52401Y66599D3*
X52598D3*
Y69650D3*
X52401D3*
D51*
X52500Y68125D3*
D41*
X50974Y68420D3*
D40*
X51220Y69650D3*
D67*
X56625Y74875D3*
X55625D3*
X54625D3*
D55*
X55675Y80000D3*
X59075D3*
D45*
X57375Y80750D3*
D54*
X35000Y70425D3*
Y73825D3*
D44*
X34250Y72125D3*
D54*
X35000Y58925D3*
Y62325D3*
D44*
X34250Y60625D3*
D57*
X45375Y70375D3*
X45875D3*
X45375Y69625D3*
X45875D3*
D47*
X46375Y60250D3*
X44375D3*
D57*
X48625Y69250D3*
Y69750D3*
X46875Y69250D3*
X47375D3*
X46875Y70000D3*
X47375D3*
X50375Y64250D3*
X50875D3*
D62*
X62225Y72372D3*
Y72627D3*
Y72883D3*
Y72116D3*
X64025Y72627D3*
Y72372D3*
Y72116D3*
Y72883D3*
D49*
X67002Y73801D3*
Y74037D3*
Y74273D3*
Y74509D3*
Y74746D3*
Y74982D3*
Y75218D3*
X69247Y73801D3*
Y74037D3*
Y74273D3*
Y74509D3*
Y74746D3*
Y74982D3*
Y75218D3*
X67002Y72620D3*
Y72856D3*
Y73092D3*
Y73328D3*
Y73564D3*
Y70966D3*
Y71202D3*
Y71438D3*
Y71675D3*
Y71911D3*
Y72147D3*
Y72383D3*
X69247Y72620D3*
Y72856D3*
Y73092D3*
Y73328D3*
Y73564D3*
Y70966D3*
Y71202D3*
Y71438D3*
Y71675D3*
Y71911D3*
Y72147D3*
Y72383D3*
X67002Y69549D3*
Y69785D3*
Y70021D3*
Y70257D3*
Y70494D3*
Y67895D3*
Y68131D3*
Y68368D3*
Y68604D3*
Y68840D3*
Y69076D3*
Y69312D3*
X69247Y69549D3*
Y69785D3*
Y70021D3*
Y70257D3*
Y70494D3*
Y67895D3*
Y68131D3*
Y68368D3*
Y68604D3*
Y68840D3*
Y69076D3*
Y69312D3*
X67002Y66478D3*
Y66714D3*
Y66950D3*
Y67187D3*
Y67423D3*
Y64824D3*
Y65061D3*
Y65297D3*
Y65533D3*
Y65769D3*
Y66005D3*
Y66242D3*
X69247Y66478D3*
Y66714D3*
Y66950D3*
Y67187D3*
Y67423D3*
Y64824D3*
Y65061D3*
Y65297D3*
Y65533D3*
Y65769D3*
Y66005D3*
Y66242D3*
X67002Y63643D3*
Y63879D3*
Y64116D3*
Y64352D3*
Y61990D3*
Y62226D3*
Y62462D3*
Y62698D3*
Y62935D3*
Y63171D3*
Y63407D3*
X69247Y63643D3*
Y63879D3*
Y64116D3*
Y64352D3*
Y61990D3*
Y62226D3*
Y62462D3*
Y62698D3*
Y62935D3*
Y63171D3*
Y63407D3*
X67002Y61281D3*
Y61517D3*
X69247D3*
Y61281D3*
D36*
X68833Y76163D3*
D34*
Y60336D3*
D49*
X67002Y70730D3*
X69247D3*
X67002Y67659D3*
Y64588D3*
Y61753D3*
X69247Y67659D3*
Y64588D3*
Y61753D3*
D59*
X62200Y73750D3*
X62800D3*
D57*
X49925Y67400D3*
X50425D3*
D59*
X56350Y67700D3*
X56950D3*
X56350Y67100D3*
X56950D3*
D55*
X49825Y56500D3*
X46425D3*
D45*
X48125Y55750D3*
D57*
X49925Y66950D3*
X50425D3*
D47*
X50125Y71625D3*
X48125D3*
D57*
X49925Y66450D3*
X50425D3*
X49925Y66000D3*
X50425D3*
D55*
X51050Y80000D3*
X54450D3*
D45*
X52750Y80750D3*
D55*
X64075Y56500D3*
D45*
X62375Y55750D3*
D55*
X60675Y56500D3*
D32*
X61000Y66250D3*
D59*
X56350Y68300D3*
X56950D3*
D70*
X49776Y60250D3*
X48123D3*
X49776Y62250D3*
X48123D3*
D57*
X48125Y63625D3*
Y63125D3*
X50600Y70250D3*
X51100D3*
X49850Y69575D3*
X50350D3*
X48125Y64250D3*
X48625D3*
X49250Y63750D3*
Y64250D3*
X55350Y67175D3*
X54850D3*
D59*
X54650Y69900D3*
X55250D3*
D57*
X55150Y69350D3*
X54650D3*
X55350Y68300D3*
X54850D3*
D02M02*
